ngcp-db-schema (26.1.1.1+0~mr26.1.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 24 Jun 2026 09:47:55 +0200

ngcp-db-schema (26.1.1.0+0~mr26.1.1.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [75882c9] MT#59286 convert accounting, stats database tables to use bigint
  * [1a92d0b] MT#65050 add stats.call_info site_id column

  [ Marco Capetta ]
  * [e18c111] MT#63396 New 'phonebook' int pref, add 'conference_pin' as prof_pref

  [ Richard Fuchs ]
  * [ce13242] MT#64939 recording: fields indicating storage

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jun 2026 15:30:47 +0200

ngcp-db-schema (26.1.0.0+0~mr26.1.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [ae4fbd9] MT#64115 add voip_peer_hosts.site_id
  * [c45dacc] MT#64391 sync missing reseller_id preference

  [ Kéryl Thiry ]
  * [3462244] MT#63594 call_log_level preference, update type

  [ Marco Capetta ]
  * [d3f1037] MT#63394 Add two new selections for inbound_uprn preference
  * [f5375d9] MT#63026 Add new 'connect_on_ported' and 'ported_n1_to_ruri' prefs

  [ Bit-Savva Mikhail ]
  * [7eac6bf] MT#61968 Add 'allow_asymmetric_codecs' rtpengine preference

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Apr 2026 12:56:10 +0200

ngcp-db-schema (14.2.0.0+0~mr14.2.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [2c8921f] MT#63978 enlarge kamailio.acc_*.src_leg, dst_leg cols

  [ Guillem Jover ]
  * [adcd679] MT#62899 Update packaging for Debian trixie

  [ Kirill Solomko ]
  * [5b840a6] MT#64020 fix 15797 to avoid restoring valid peer prefs
  * [fa08e4a] MT#64099 15841.up increase prosody unique index keys size

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 05 Feb 2026 10:21:48 +0100

ngcp-db-schema (14.1.0.0+0~mr14.1.0.0) unstable; urgency=medium

  [ Jose Su ]
  * [41769aa] MT#63431 Create new upscript to cope with changes done to 15418.up
  * [5a33a65] MT#63431 Create downscript for 15780.up script
  * [1bf0fbf] MT#63462 Remove duplicate prosody table entries
  * [f863fe3] MT#63239 Add IF NOT EXISTS option when creating INDEX for 15841.down

  [ kthiry ]
  * [a341404] MT#63594 Add log_debug preference in Cloud PBX group
  * [f0cc980] MT#63594 Update log_debug preferences
  * [646bb31] MT#63594 Update log_debug preference

  [ Kirill Solomko ]
  * [8cd03ea] MT#63753 update db schema skip site_id check for non db nodes
  * [dc2a069] MT#63753 fix fetch post_set_revisions for non-db nodes

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:05 +0100

ngcp-db-schema (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [d363aad] MT#63047 phonebook views shared entries fix, add 'own' field
  * [cb228a7] MT#63361 add site_id supoort
  * [eec4135] MT#63361 apply site_id retroactively

  [ jsung ]
  * [891dc81] MT#63198 Fix 15768.down script
  * [37a7f99] MT#63224 Fix 15755.down script
  * [6698a2c] MT#63229 Fix 15663.down script
  * [58598ee] MT#63233 Fix 15565.down script
  * [40bf8fb] MT#63239 Fix 15787.down db script

  [ Fabricio Santolin da Silva ]
  * [6b707ba] MT#63032 add "dnd" preference for the subscriber

  [ Marco Capetta ]
  * [a8d9c27] MT#63033 Add new 'callee_dnd' early_reject announcement handle
  * [32b1c71] MT#63030 Add new 'colr' preference for subscribers
  * [7a4eacb] MT#60563 Add 'label' column to provisioning.autoprov_field_device_lines
  * [5c89899] MT#63454 Add new time_set_invert column to billing.ncos_levels

  [ Sipwise Jenkins Builder ]
  * [d560d6b] MT#63361 Update schema files

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:32 +0200

ngcp-db-schema (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [e935ac4] MT#62676 fixes for mariadb 10.8/debian trixie
  * [374f456] MT#62863 fix3 unix_timestamp('970-01-01') for trixie
  * [4e8e9a7] MT#62568 subscribers 2fa fields

  [ Kirill Solomko ]
  * [49f3d91] MT#59836 fix voip_preferences_enum preference_id key
  * [57b924c] MT#62863 fix transform_billing_mappings() for debian/trixie
  * [39e6d65] MT#62863 fix2 transform_billing_mappings() for debian/trixie
  * [16b016c] Revert "MT#61373 Update some columns for reproducible builds"

  [ Victor Seva ]
  * [4894302] MT#62662 prosody: 13.0 changes in db

  [ Mykola Malkov ]
  * [29ce663] MT#61373 Update some columns for reproducible builds
  * [bd17a99] MT#61373 Update some columns for reproducible builds
  * [f4320b7] MT#61373 Specify time zone for schema sql files
  * [2452b54] MT#61373 Use mariadb-install-db to create db
  * [3f5749c] MT#61373 Use '+00:00' time zone

  [ Guillem Jover ]
  * [6ea20e3] MT#62763 Fix shellcheck issues

  [ Richard Fuchs ]
  * [64dde6c] MT#62544 add transcription columns

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:36 +0200

ngcp-db-schema (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [2f6fb5e] MT#61971 remove python3-flake8-polyfill dependency
  * [a678d82] MT#61805 add contract and subcsriber phonebook views
  * [1163d44] MT#62243 make 15798 not replicated
  * [ed514b8] MT#62349 remove triggers from 15783_not_replicated.up
  * [88a9810] MT#62349 voip_phost_*_trig update
  * [fa6ecec] MT#62396 fix voip_phost_urepl_trig weight update

  [ Bertold Vincze ]
  * [8ab7ebf] MT#62177 Add ban-related db fields to bAdmins and pSubscribers

  [ Mykola Malkov ]
  * [c97401a] MT#62243 Remove usage of --batch option

  [ Alessio Garzi ]
  * [f38e51e] MT#61255 New prefs aa_timeout_repetition and aa_wrongkey_repetition

  [ Victor Seva ]
  * [83253ed] MT#62337 kamailio: changes for 6.0.1 version

  [ Rene Krenn ]
  * [d8788e7] MT#53706 add OTP secret cols

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:26:44 +0200

ngcp-db-schema (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:13:48 +0100

ngcp-db-schema (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [d75b113] MT#53790 pushd: change `gcm` to `fcm`
  * [74c6744] MT#61676 rtpengine: support SDP media removal

  [ Kirill Solomko ]
  * [4d014bc] MT#61041 improve RO db sync master node and upgrade
  * [7d97ff6] MT#61409 sync_ro_db: add freeswitch table
  * [a9b6424] MT#61409 fix space when enlisting sync_ro_dbs
  * [0afdb6c] MT#61351 change 15783.up to not_replicated
  * [e2849d4] Revert "MT#61351 change 15783.up to not_replicated"
  * [c332fc9] MT#61351 change 15783.up to not_replicated
  * [f24006d] MT#61626 PrettyTable debian/trixie compatibility

  [ Marco Capetta ]
  * [383f752] MT#60677 ngcp-update-db-schema skip billing.journals for mysqld2

  [ Donat Zenichev ]
  * [94ab2b6] MT#61254 preference: AA mixed mode of choice/dial ext. handling
  * [152000f] MT#61530 freeswitch: add some missing tables

  [ Rene Krenn ]
  * [ebbccfd] MT#59447 append admins.auth_mode

  [ Alessio Garzi ]
  * [3b31c56] MT#60765 Remove prefs codecs_id_filter and codecs_id_list

  [ Mykola Malkov ]
  * [3143cc8] MT#61408 Don't fail if there is no revisions to delete

  [ Bertold Vincze ]
  * [0f863bf] MT#61525 Remove ON UPDATE from vouchers

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:25:28 +0100

ngcp-db-schema (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [95b0f87] MT#59449 add ban_increment_stage column
  * [397da1d] MT#60817 fix sync_ro_db() 'proxy' node role check
  * [9f2d351] MT#60822 fix --defaults-extra-file arg usage

  [ Alessio Garzi ]
  * [9a9374e] MT#60309 Enable pref ignore_cf_when_hunting at domain level

  [ Marco Capetta ]
  * [06f112c] MT#60515 fix 15813_not_replicated script
  * [712151c] MT#58272 remove obsolete early_reject.voicebox_unavailable sound

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:58:53 +0200

ngcp-db-schema (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [c76ede1] MT#59993 New cdr aggregated field header=P-Preferred-Identity
  * [2ea9955] MT#60035 Add new subscriber's preference adm_ncos_exceptions
  * [ceeb342] MT#60511 add voip_header_rules direction "b_outbound"
  * [fc2b77c] MT#59913 add Portuguese language to the enum preference
  * [fde9340] MT#60515 rename hm inbound/outbound directions to a_inbound/a_outbound

  [ Alessio Garzi ]
  * [5f0bfda] MT#60309 Enable pref ignore_cf_when_hunting only at customer level

  [ Kirill Solomko ]
  * [0f37c59] MT#60306 add release based downgrade support
  * [e488cee] MT#60306 post_set_release fix sql revision where query
  * [fc1b59a] MT#60468 fix undefiend force_ro_db_sync error
  * [93ad856] MT#58625 remove invalid announce_conn_type pref values
  * [701c1f7] MT#60540 skip non-removable 15800 revision
  * [860449e] MT#59979 add provisioning.voip_subscribers.is_pbx_group index
  * [52927d3] MT#59449 add voip_subscirber, admin password_journal tables

  [ Donat Zenichev ]
  * [7932f83] MT#58625 Fixup for 8a4082e20

  [ Rene Krenn ]
  * [4a6a986] MT#60432 support even larger cdr_period_costs amounts

  [ Mykola Malkov ]
  * [d4ee50c] MT#58395 Add --batch-mode for ngcp-update-db-schema

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:01:38 +0200

ngcp-db-schema (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [7aab6d2] MT#59736 Add support for 'rcv_display/np_display' in 'outbound_X_display'
  * [4df9436] MT#59749 Add new column 'use_redirection' to 'provisioning.cf_mappings'
  * [bff02d2] MT#59736 Fix addition of 'rcv_display/np_display' in 'outbound_X_display'
  * [407c79c] MT#60119 Expose to customer all fielddev preferences

  [ Kirill Solomko ]
  * [73dcba9] MT#59988 fix update-db-schema ngcp.db_schema locks

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:30:30 +0200

ngcp-db-schema (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [4017d35] MT#58709 address update_sound_set_handle_parents() sp deadlocks
  * [25257f1] MT#59386 address foreign key handling in 6425.up/down
  * [66174a6] MT#59348 peering server create trigger fix preferences
  * [18d29c0] MT#59543 ngcp-update-db-schema adjust down mode and to-revision
  * [a3ee3ac] MT#59616 update kamailio.usr_preferences uda_idx
  * [b8194e4] MT#59614 add ngcp.db_schema release column

  [ Richard Fuchs ]
  * [66cc017] MT#59038 rtpengine: add VSC options

  [ Donat Zenichev ]
  * [60f9554] MT#59482 Intoduce new database `freeswitch`

  [ Mykola Malkov ]
  * [1b51bfd] MT#59482 Add freeswitch schema to the list

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:13 +0100

ngcp-db-schema (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [b084c5e] MT#58395 new python based ngcp-update-db-schema script
  * [2713479] MT#58395 add MYSQL_SOCKET env parsing, add --db-socket opt
  * [fd55aeb] MT#58395 improve db_connect() and apply mysql options to run_cmd()
  * [bad6f60] MT#58395 do not start mariadb with config connect method
  * [dfb3a8b] MT#58395 reconnect when pymysql connection is closed
  * [7928836] MT#58395 add --db-scripts-dir command line option
  * [c09976d] MT#58395 include db_host and db_port into mysql cmd opts
  * [05be634] MT#58395 increase session timeouts
  * [b00218a] MT#58395 add 'nothing to apply' output
  * [9318793] MT#59057 improve sync_ro_db logic
  * [4b8d30c] MT#59132 disable active node checks on CE platforms
  * [c3ea0bd] MT#59137 add force ro db sync option
  * [a4a2fe6] MT#58395 fix node state check

  [ Mykola Malkov ]
  * [84e2286] MT#58395 Use new keys of ngcp-update-db-schema
  * [473081e] MT#58395 Add usage of --db-scripts-dir option

  [ Daniel Grotti ]
  * [554e3e3] MT#58683 Set flags 8 in dispatcher when peer is probed

  [ Sipwise Jenkins Builder ]
  * [b0ddf92] MT#58395 Update schema files

  [ Rene Krenn ]
  * [3c332fc] MT#58629 persist presentity body
  * [04f1cff] MT#58629 persist presentity body updates

  [ Donat Zenichev ]
  * [84fab7c] MT#57609 Add tables required by the FS mod_callcenter

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:46:11 +0100

ngcp-db-schema (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [7661ccb] MT#57598 update timestamp defaults to NOT NULL
  * [aec9db0] MT#58547 provisioning<>kamailio.lcr_gw use id instead of flags
  * [12ab0a6] MT#58547 fix voip_peer_host triggers lcr_rule_target
  * [ed2d300] MT#55307 add drop index if exist `method_callid_idx`
  * [2f4e966] MT#58673 voip_preferences_enum add foreign key cascade support
  * [9c6ef86] MT#58768 fix voip_allowed_ip_groups.ipnet column

  [ Sipwise Jenkins Builder ]
  * [f531706] MT#57598 update timestamp defaults to NOT NULL, schemes update
  * [f8b53f1] MT#58547 provisioning<>kamailio.lcr_gw use id instead of flags, schemes update
  * [28e754c] MT#58547 fix voip_peer_host triggers lcr_rule_target, schemes update
  * [e263d36] MT#55307 add drop index if exist `method_callid_idx`, schemes update
  * [8907c09] MT#58600 Don't expose to customer/subscriber the 'clir_override' pref, schemes update
  * [2dad7b6] MT#55033 Restore provisioning.bootstrap_method 'none' value, schemes update
  * [d84d094] MT#58673 voip_preferences_enum add foreign key cascade support, schemes update
  * [364a00e] MT#58702 Copy and modify existing my.cnf for building, schemes update
  * [7b8452e] MT#58625 Add preference announce_conn_type, schemes update
  * [a4b6609] MT#58625 Add 'announce_conn_type' prefs to the domain pref, schemes update
  * [39d0b3a] MT#58625 set default value for dom_pref announce_conn_type, schemes update
  * [a853c31] MT#58688 Expose peer_auth_registrar_server to usr_pref, schemes update
  * [ec19f25] MT#58768 fix voip_allowed_ip_groups.ipnet column, schemes update

  [ Marco Capetta ]
  * [edf7159] MT#58600 Don't expose to customer/subscriber the 'clir_override' pref
  * [f34cc99] MT#55033 Restore provisioning.bootstrap_method 'none' value

  [ Volodymyr Fedorov ]
  * [1f629c8] MT#58385 mysqld2 skip provisioning.voip_fax_data

  [ Mykola Malkov ]
  * [430c6fa] MT#58702 Copy and modify existing my.cnf for building

  [ Daniel Grotti ]
  * [91812eb] MT#58625 Add preference announce_conn_type
  * [22ddb31] MT#58625 Add 'announce_conn_type' prefs to the domain pref
  * [8a4082e] MT#58625 set default value for dom_pref announce_conn_type
  * [686e45a] MT#58688 Expose peer_auth_registrar_server to usr_pref

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:35:51 +0100

ngcp-db-schema (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Donat Zenichev ]
  * [cb0786a] MT#57826 add new application server to dispatcher set

  [ Sipwise Jenkins Builder ]
  * [37dc2c5] MT#57826 add new application server to dispatcher set, schemes update
  * [9899f34] MT#58277 New preference sip_ping_notify and sip_ping_notify_codecs_list, schemes update
  * [cf3e3f5] MT#57598 Add explicit_defaults_for_timestamp option, schemes update

  [ Guillem Jover ]
  * [e985a1a] MT#58356 Update packaging for bookworm

  [ Daniel Grotti ]
  * [f64b935] MT#58277 New preference sip_ping_notify and sip_ping_notify_codecs_list

  [ Mykola Malkov ]
  * [cf6f52f] MT#57598 Add explicit_defaults_for_timestamp option

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:22:42 +0200

ngcp-db-schema (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [2e7d385] MT#57580 add ncos_levels,ncos_sets expose_to_customer, schemes update
  * [15118cc] MT#57563 fix ngcp.timzeone version as not_replicated, schemes update
  * [2685627] MT#57708 change sound_set_handle_parents index and proc, schemes update
  * [b515489] MT#56845 New subscriber preference: `cloud_pbx_hunt_cancel_mode`, schemes update
  * [fe29811] MT#53849 peer/reseller invoicing, schemes update
  * [83c20db] MT#57573 Remove dates substitution, schemes update
  * [ac2f588] MT#56977 add Brazilian Portuguese language to the enum preference, schemes update
  * [ecfeace] MT#57382 voip_fax_data.time column, schemes update
  * [2157574] MT#57577 expose to customer and subscriber ncos_id and ncos_set_id prefs, schemes update

  [ Kirill Solomko ]
  * [e96fb82] MT#57811 adjust 15761 drop index to "if exists"
  * [ff81df9] MT#57563 fix ngcp.timzeone version as not_replicated
  * [38051cf] MT#57708 change sound_set_handle_parents index and proc

  [ Donat Zenichev ]
  * [91f1ea3] MT#56845 New subscriber preference: `cloud_pbx_hunt_cancel_mode`

  [ Rene Krenn ]
  * [f13ac61] MT#53849 peer/reseller invoicing
  * [7a8ceb0] MT#57382 voip_fax_data.time column

  [ Mykola Malkov ]
  * [21654d0] MT#57573 Remove dates substitution

  [ Marco Capetta ]
  * [604656c] MT#56977 add Brazilian Portuguese language to the enum preference
  * [9e1ef76] MT#57577 expose to customer and subscriber ncos_id and ncos_set_id prefs

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:03:21 +0200

ngcp-db-schema (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [4fbcd5b] MT#55307 fix not replicated dbscript name
  * [d23bfb8] MT#55307 fix kamailio.acc existing index creation
  * [6135289] MT#55307 change index acc method_callid_idx to method_idx
  * [763541f] MT#56693 rework parent sound sets aggregation and selection
  * [51a4206] MT#56693 fix 15766.up improve parent_chain aggregation
  * [5547700] MT#57563 add ngcp.timezone version column
  * [4fd9399] MT#56693 fix voip_sound_set_handle_parents updates
  * [bf1ea80] MT#57580 add ncos_levels,ncos_sets expose_to_customer

  [ Rene Krenn ]
  * [e57e7ee] MT#57064 add index for recording_calls.status

  [ Sipwise Jenkins Builder ]
  * [5f01cb0] MT#55307 fix not replicated dbscript name, schemes update
  * [68a0863] MT#57099 Fix diff on v_sound_set_files view, schemes update
  * [95cfde1] MT#57099 Fix diff on v_sound_set_files view #2, schemes update
  * [67e3c1b] MT#57349 Expose to customer and subscriber the record_call param, schemes update
  * [da8defc] MT#56693 fix 15766.up improve parent_chain aggregation, schemes update
  * [0f9ca37] MT#57563 add ngcp.timezone version column, schemes update
  * [722524f] MT#33031 New call limits prefs at reseller level, schemes update
  * [4f9b353] MT#56845 New subscriber preference: `cloud_pbx_hunt_cancel_mode`, schemes update
  * [94d1a99] MT#57453 Update schema files for MR11.4 release

  [ Mykola Malkov ]
  * [b0078a5] MT#57099 Fix diff on v_sound_set_files view
  * [82e1140] MT#57099 Fix diff on v_sound_set_files view #2
  * [f6c799c] MT#57151 change init_connect connection_collation
  * [bee375a] MT#57270 Don't wipe sql dump header
  * [38db6c1] MT#57270 Add final commit to sql dump
  * [e765f3b] MT#57270 Add routines to sql dump
  * [3565048] MT#57270 Update schema files
  * [1d95c51] MT#57270 Add missing trigger info to json file
  * [428a92a] MT#57270 Update schema files
  * [a7cc6b3] MT#57270 Split dumping of DDL and data
  * [8f6ae65] MT#57270 Update schema files
  * [9dc3ac4] MT#57270 Create triggers after data inserts
  * [53b48c8] MT#57270 Update schema files
  * [b8294a0] MT#55285 Try local ngcp-dump-json.pl instead of installed

  [ Alessio Garzi ]
  * [daf3c8d] MT#57110 New cdr aggregated field r_user
  * [3a3cefb] MT#57110 New cdr aggregated field r_ua
  * [be1b44e] MT#33031 New table reseller_preferences + triggers
  * [d7ad993] MT#33031 Create reseller_id usr preference for old subscribers
  * [368a7b4] MT#33031 reseller_id preference set as internal
  * [074bb9c] MT#33031 New call limits prefs at reseller level

  [ Donat Zenichev ]
  * [a6594c0] MT#57376 Introducing new 'peer_auth_registrar_server' peer pref

  [ Marco Capetta ]
  * [9938919] MT#57349 Expose to customer and subscriber the record_call param

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:09:35 +0200

ngcp-db-schema (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [68068d1] MT#56526 Discontinue dialogic setting/provisioning
  * [1bd148e] MT#56740 Remove already deprecated preference 'softphone_autoprov'
  * [b8b256e] MT#56739 Remove already deprecated preference 'enable_t38'
  * [7573806] MT#55671 Remove preference 'peer_group_tag'
  * [9df66dc] MT#56403 Add new internal preferences to show/hide CSC menus
  * [00a754e] MT#56691 Expose to customer all the SoundSet announcements

  [ Daniel Grotti ]
  * [36c8511] MT#56458 Add new preference 'colp_pstn'

  [ Mykola Malkov ]
  * [17a527a] MT#56542 Add support of custom mysql instance
  * [a5d4476] MT#56542 Add tools to prepare sql and json dumps
  * [0dfb41e] MT#56542 Add sql and json schemes
  * [567fbbd] MT#56542 Add support of custom location of db files
  * [d461ed9] MT#56782 Add schemes to ngcp-db-schema package
  * [0194268] MT#56782 Update schema files

  [ Richard Fuchs ]
  * [b84bd6e] MT#56782 add option for mono Opus format

  [ Sipwise Jenkins Builder ]
  * [565b87c] MT#56782 add option for mono Opus format, schemes update
  * [bc54a6d] MT#56693 voip_sound_sets.parent_id and v_sound_set_files view, schemes update

  [ Kirill Solomko ]
  * [60978e5] MT#56693 voip_sound_sets.parent_id and v_sound_set_files view

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:03:01 +0100

ngcp-db-schema (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [5ecd14b] MT#55714 Drop 'rtcengine' database
  * [59c12b5] MT#56286 General fix voip_preferences availability
  * [09a93ff] MT#55931 Add new speeddial, forward, transfer device buttons
  * [3222977] MT#55932 Add new 'user_conf_priority' preference

  [ Kirill Solomko ]
  * [2ac2b6b] MT#55711 add table provisioning.voip_contract_speed_dial
  * [e70ec0d] MT#55686 add ncos_sets, ncos_set_levels tables
  * [540196b] MT#55686 add ncos_set preferences
  * [c969b7a] MT#56234 add voip_preferences.expose_to_subscriber
  * [81274d0] MT#56234 'cli' preferences update also affects expose_to_customer
  * [8aa1b28] MT#56234 voip_preferences ringtimeout flag update
  * [48e88e3] MT#55686 ncos_sets add missing constrants
  * [de95770] MT#55686 ncos_set_levels table changes

  [ Michael Prokop ]
  * [a9c1cf4] MT#55881 diff/15301.up: rename offset variable to support MariaDB >=10.6
  * [1631573] MT#55881 Provide split_autoprov_firmware_data procedure for upgrades.
    Thanks to Kirill Solomko <ksolomko@sipwise.com>
  * [32bdc69] Revert "MT#55881 Provide split_autoprov_firmware_data procedure for upgrades"

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:41:51 +0100

ngcp-db-schema (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  [ Daniel Grotti ]
  * [5537943] TT#151207 Update voip_cf_destination to add 'fax=' prefix to fax2mail destinations

  [ dzenichev ]
  * [d3445b3] MT#55307 SQL DB: kamailio.acc table, additional indexing

  [ Alessio Garzi ]
  * [57d9bca] MT#33002 New cdr aggregated field hg_ext_response

  [ Michael Prokop ]
  * [af272e3] MT#33002 Move 15740.* scripts from base to diff folder

  [ Fabricio Santolin da Silva ]
  * [5f34f84] MT#33005 Add group to the table speed_dial

  [ Víctor Seva ]
  * [61a7986] Revert "MT#33005 Add group to the table speed_dial"

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:49:41 +0200

ngcp-db-schema (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Alessio Garzi ]
  * [c00c330] TT#178950 better description of contract usr preference ignore_cf_when_hunting
  * [c29bb09] TT#182702 Index "inserted_time"+"status" in watchers

  [ Marco Capetta ]
  * [c48aae5] TT#179901 Discontinue iNew dedicated features and code
  * [8fccfc7] TT#179901 Discontinue iNew dedicated features and code (part 2)

  [ Antoine Lingat ]
  * [54bb403] TT#180900 Update label/desc of pref 'cloud_pbx_hunt_timeout'

  [ Rene Krenn ]
  * [41e5782] TT#182350 supporting index for reminder query
  * [902b967] TT#185501 add accounting.mark.collector index

  [ Richard Fuchs ]
  * [220a340] TT#185100 add new opus complexity pref

  [ Fabricio Santolin da Silva ]
  * [a45efe4] TT#96652 Add suffix for emergency number.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:00:21 +0200

ngcp-db-schema (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [f6dc62a] TT#176700 allow storing invoice PDFs gt 16MB

  [ Oleksandr Duts ]
  * [6623127] TT#174801 Add csc_calls subscriber preference

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:41:59 +0200

ngcp-db-schema (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  [ Antoine Lingat ]
  * [cc9e263] TT#157500 New preference busy_hg_member_mode

  [ Rene Krenn ]
  * [c956ea8] TT#157700 invoice template call directions

  [ Marco Capetta ]
  * [fad463b] TT#166550 Remove Russian from NGCP.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:58:23 +0200

ngcp-db-schema (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  [ Michael Berger ]
  * [c150636] TT#149500 add role access schema

  [ Kirill Solomko ]
  * [4145e46] TT#145801 billing.journals remove unique key txid_idx
  * [20fb43b] TT#151700 15706 convert to not_replicated

  [ Alessio Garzi ]
  * [babbef5] TT#154000 play_announce_before_recording default value fix
  * [09d1a25] TT#157352 Add support for SDP filtering to peers
  * [4c7eab3] TT#109104 Add new subscriber location mapping mode: forward
  * [452cdcc] TT#109104 new peer preference 'allow_lm_forward_loop'

  [ Richard Fuchs ]
  * [531cc5c] TT#58659 fix transcode_dtmf/cn pref type

  [ Rene Krenn ]
  * [7c1453e] TT#148100 support fast allowed_ip lookup for IPv4 and IPv6
  * [73a55b3] TT#148100 statemachine impl for is_allowed_ip() proc

  [ Marco Capetta ]
  * [c441e1a] TT#155650 Add 'none' as default value for 'cloud_pbx_hunt_policy' pref

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:54:29 +0100

ngcp-db-schema (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Michael Berger ]
  * [620885c] TT#144850 add reseller fk to billing domains
  * [2c45756] TT#145801 extend billing.journals

  [ Alessio Garzi ]
  * [03d22cb] TT#140351 Better description for upn_block_clir and outbound_from_display

  [ Rene Krenn ]
  * [13f009f] TT#148100 support IPv6 CIDR notation for allowed ips
  * [52b3341] TT#147151 UDFs for fast usage count of billing profile&network
  * [1558792] TT#146800 support decimal VAT rates

  [ Guillem Jover ]
  * [79f52ab] TT#124273 Update packaging for bullseye

  [ Kirill Solomko ]
  * [ad76187] TT#151700 add fileshare.uploads subscriber_id,reseller_id

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:16:53 +0100

ngcp-db-schema (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  [ Donat Zenichev ]
  * [b8bac3a] TT#66577 Add new columns 'id' PK and 'peer_host_id' INT to the 'kamailio.sems_registrations'
  * [9323802] TT#66577 Add foreign keys for 'sems_registrations'
  * [66bb15b] TT#78116 Modify VIEW 'v_subscriber_devices' to have 'ha1' and 'ha1b' columns

  [ Richard Fuchs ]
  * [31527c2] TT#139652 expand reg_id for kamailio.mobile_push_registrations

  [ Rene Krenn ]
  * [56f44dc] TT#62271 fix "cfo" call_type for intermediate CDRs

  [ Alessio Garzi ]
  * [fc36237] TT#121150 play_announce_before_recording has now 4 options

  [ Marco Capetta ]
  * [97f09a8] TT#138002 Transform 'mobile_push_enable' preference to 'enum'

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:18:04 +0200

ngcp-db-schema (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [598d868] TT#127151 fix empty billing profile returned when searching by host IP
  * [bff5543] TT#82409 Introducing new 'peer_auth_hf_user' peer/subscriber preference
  * [38b64c7] TT#134806 add ignore_domain column

  [ Alessio Garzi ]
  * [7348867] TT#126953 New usr preference crypto_base64_padding
  * [2cc7ffe] TT#127851 New option extended_send_primary_plus_extension

  [ Donat Zenichev ]
  * [6d4e00e] TT#133301 introducing new Auto-Attendant option
  * [04e28b6] TT#133301 Let 'voip_pbx_autoattendants.choice' be compatible with string literals

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:49:20 +0200

ngcp-db-schema (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  [ Victor Tsvetov ]
  * [49435a3] TT#115002 Replace "μ-Law" with "u-Law" in transcode_PCMU

  [ Alexander Lutay ]
  * [cb5bedc] TT#118659 Switch service mysql->mariadb in ngcp-update-db-schema
  * [a6dcea5] TT#122035 Allow ngcp-synd-db to sync passwords from db01 on Carrier

  [ Marco Capetta ]
  * [eabd994] TT#120551 Create new early_media soundset section
  * [ef12f48] TT#120551 Add ringback_tone sound handle and play_ringback_tone preference
  * [8c7b037] TT#105874 Update v_subscriber_devices view adding sub_username

  [ Victor Seva ]
  * [1293c69] TT#91051 STIR related voip_preferences
  * [bc275c5] TT#91051 SHAKEN related voip_preferences

  [ Otto Reischig ]
  * [055bdb4] TT#119455 Announcement in case of timeout in AA

  [ Kirill Solomko ]
  * [ca06203] TT#124751 ignore provisioning.autoprov_firmwares_data

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:34:44 +0200

ngcp-db-schema (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [03f4dd7] TT#109103 add voip blob preferences support
  * [c3fad34] TT#118950 add missing voip_cf_mapping index/constraint
  * [4b73669] TT#118950 add view provisioning.v_subscriber_cfs

  [ Victor Seva ]
  * [0ad0181] TT#108066 add 'emergency_provider_info' as domain pref
  * [de4495f] TT#108065 emergency_location_format
  * [f15ecd0] TT#108065 remove prof_pref from emergency_location_* preferences

  [ Richard Fuchs ]
  * [33d0b22] TT#106253 add blob storage for recorded streams
  * [1e4360a] TT#118902 add new preference for per-call RTP debugging

  [ Rene Krenn ]
  * [c798abf] TT#111303 billing: add "aoc_pulse_amount_per_message" field
  * [a6bb583] TT#114450 add index for contacts.email

  [ Alessio Garzi ]
  * [b8107d2] TT#76227 rtp_interface is default ext
  * [1e129a6] Revert "TT#76227 rtp_interface is default ext"
  * [3104842] TT#117000 New cdr aggregated field source_last_hih

  [ Flaviu Mates ]
  * [42e16a4] TT#108162 Add csc_color_primary and csc_color_secondary 	  fields to reseller branding table

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:56:17 +0200

ngcp-db-schema (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [6d172cd] TT#108500 support larger cdr_period_costs amounts
  * [df0b55c] TT#108500 move 15660 to /diff folder

  [ Flaviu Mates ]
  * [ba46ef5] TT#79504 Expose custom_announcements to customers

  [ Alessio Garzi ]
  * [363f478] TT#62051 New usr_preferences for no 404 fallback

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:51:32 +0100

ngcp-db-schema (9.3.0.0+0~mr9.3.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [d61f4ee] TT#101300 add voip_subscriber_location_mappings
  * [dff285f] TT#101300 fix subscriber_location_mapping migration
  * [c45677b] TT#105405 remove column REFERENCES syntax

  [ Flaviu Mates ]
  * [05d0370] TT#99561 Introduce extension range preference for customers

  [ Richard Fuchs ]
  * [777a9fe] TT#97302 fix typo in down script
  * [ed3bd64] TT#100602 add flags for ICE-lite support
  * [747d9f0] TT#100602 add transcode flags for CN payload type
  * [8e7326a] TT#99621 add flag to generate RTCP

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Jan 2021 15:30:23 +0100

ngcp-db-schema (9.2.0.0+0~mr9.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [2c5c92a] TT#91650 Add a .mailmap file to correct author information

  [ Flaviu Mates ]
  * [63815c9] TT#91000 - Add 'none' to devices bootstrab methods enum
  * [0afb8b4] TT#91507 - Add 'profile' and 'product_family' parameters for SNOM autoprov
  * [34273a8] TT#92800 Remove 'redirect_sipwise' and 'profile_sipwise'

  [ Richard Fuchs ]
  * [74cb98d] TT#92701 add new AMR options to preferences
  * [7873792] TT#92701 add AMR mode-change-capability prefs
  * [87531e2] TT#92250 add single-codec option
  * [d0bf1df] TT#97302 add new flag to select DTLS fingerprint algo
  * [d33a266] TT#94201 add new ICE option ice_client_preference

  [ Marco Capetta ]
  * [7a02fe6] TT#93552 Introduce new 'pbx_extension' option in outbound_to_user
  * [535f702] TT#93552 Introduce new 'pbx_extension' option in outbound_pai_user
  * [965c188] TT#94906 Update description of 'stop_forking_code_lists' preference

  [ Kirill Solomko ]
  * [fe3e51e] TT#97750 add kamailio.v_subscriber_devices
  * [c32fb6e] TT#97750 add lookup_all_registrations preference

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Nov 2020 16:23:28 +0100

ngcp-db-schema (9.1.0.0+0~mr9.1.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [5bdb400] TT#80407 add Arabic, Hebrew and Dutch languages to the enum preference

  [ Rene Krenn ]
  * [27dd266] TT#87455 add 'peer_group_tag' preference

  [ Guillem Jover ]
  * [7e3e37e] TT#87554 Remove nagios voip subscriber with hardcoded password

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 31 Aug 2020 21:53:04 +0200

ngcp-db-schema (9.0.0.0+0~mr9.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 21 Jul 2020 14:47:36 +0200

ngcp-db-schema (8.6.0.0+0~mr8.6.0.0) unstable; urgency=medium

  [ Flaviu Mates ]
  * [7cb5c88] TT#76108 - Create admin password reset email template
  * [1a87dc9] TT#76109 - Introduce email column from admins
  * [ca5ad72] TT#76111 - Add 'is_system' column to billing.admins
  * [ac3fdeb] TT#84805 - Delete upn_rewrite preference

  [ Rene Krenn ]
  * [898beba] TT#82317 save contract balance delta for re-rating
  * [ab5cfdd] TT#82605 TT#84326 refactor for more perf with fee precedence checks

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 14 Jul 2020 11:51:20 +0200

ngcp-db-schema (8.5.0.0+0~mr8.5.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [28c0efc] TT#76672 add concurrent_calls_quota preference
  * [6f0fc70] TT#76673 add cdr_tag_data types
  * [1cfafba] TT#78950 improve ngcp-update-db 3308 sync

  [ Andrew Pogrebennyk ]
  * [034dadd] TT#77800 introduce new options in outbound_from_user/outbound_from_display

  [ Flaviu Mates ]
  * [75cdf38] TT#74752 - Add new calllist_clir_scope preference
  * [23470d2] TT#74752 - Change callist_clir_scope preference type
  * [757fa9a] TT#78557 - Change webpassword length to accept encrypted string

  [ Richard Fuchs ]
  * [78d4f10] TT#78302 add T.38 transcoding options
  * [415c8fa] TT#78501 add additional T.38 options
  * [74001f5] TT#78001 add preference for OSRTP

  [ Hans-Peter Herzog ]
  * [53d311b] TT#76784 Improve slow expiration check queries

  [ Mykola Malkov ]
  * [b18e735] TT#76658 Move default administrator pass from MD5 to bcrypt

  [ Victor Seva ]
  * [9a8dc1f] TT#78500 kamailio: upgrade to 5.3.3
  * [252dc3f] TT#79952 remove not_replicated from Kamailio upgrade changes

  [ Rene Krenn ]
  * [16bd718] TT#80151 billing.provisioning_templates table

  [ Marco Capetta ]
  * [8dab7cc] TT#80652 Add dummy up script to preserve the id

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 19 May 2020 11:06:52 +0200

ngcp-db-schema (8.4.0.0+0~mr8.4.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [0563255] TT#66583 prosody changes from 0.9 to 0.11

  [ Kirill Solomko ]
  * [86553db] TT#75023 fix voip_fielddev_preferences foreign key

  [ Marco Capetta ]
  * [8a3132e] TT#76150 Add 'Enabled and Immediate' in 'call_deflection' preference

  [ Flaviu Mates ]
  * [e074f74] TT#75751 - Scripts for callforwards 'enabled' column
  * [1947aa6] TT#76783 - Change bootstrap_method enum for ALE RPS device provisioning

  [ Rene Krenn ]
  * [60cf062] TT#76457 lnp_number lookup

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 16 Mar 2020 11:12:13 +0100

ngcp-db-schema (8.3.0.0+0~mr8.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [1968561] TT#71312 previous cdr fragment relation
  * [771b93f] TT#70859 add extra_rate cdr tag

  [ Andrew Pogrebennyk ]
  * [11ba26e] TT#71029 nat_sipping support for SIP OPTIONS ping independent of NAT status of subscriber
  * [26bf6ec] TT#73803 add preference outbound_pai_display

  [ Marco Capetta ]
  * [38c8dca] TT#70329 Change serial_forking_by_q_value in enum
  * [526933e] TT#73553 Add new 'emergency_from_user' sub/dom preference

  [ Flaviu Mates ]
  * [2d06a95] TT#72900 use_free_time columns

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 27 Jan 2020 12:19:39 +0100

ngcp-db-schema (8.2.0.0+0~mr8.2.0.0) unstable; urgency=medium

  [ Alexander Lutay ]
  * [9606aa4] TT#68033 Migrate ngcp-update-db-schema from /etc/mysql/sipwise.cnf to /etc/mysql/sipwise_extra.cnf

  [ Marco Capetta ]
  * [6297995] TT#70328 Add 'contact_ringtimeout' subscriber's preference
  * [a037d85] TT#69135 TT#69136 Add recent_calls announcements
  * [9f6c7dd] TT#70327 Add 'stop_forking_code_lists' subscriber's preference

  [ Flaviu Mates ]
  * [345320a] TT#70856 - Scripts for new one-time fee columns

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 25 Nov 2019 14:53:01 +0100

ngcp-db-schema (8.1.0.0+0~mr8.1.0.0) unstable; urgency=medium

  [ Andreas Granig ]
  * [b694bfb] TT#64653 Add thumbnail support for device models
  * [1c7859d] TT#67210 Add device_id assignment for field devices

  [ Marco Capetta ]
  * [6618e9b] TT#23358 DST change in kamailio
  * [2b7580e] TT#62271 Add CFO voip preferences and support for it in CDRs
  * [93b515a] TT#62270 Add concurrent max inbound voip preference
  * [3d67b19] TT#67851 Add 'max_call_duration' to customer preferences
  * [17f32a0] TT#65050 Add last_number_redial subscriber preference
  * [9726b52] TT#65072 Add convert_dtmf_info subscriber's preference

  [ Kirill Solomko ]
  * [faa22b3] TT#65101 add billing.admins is_ccare
  * [4637953] TT#65452 create tables for intermediate cdrs

  [ Rene Krenn ]
  * [820cb48] TT#65452 add "failed" call status

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 08 Oct 2019 09:06:23 +0200

ngcp-db-schema (8.0.0.0+0~mr8.0.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [d5aa218] TT#61954 Update copyright years
  * [b86cd45] TT#61954 Set debhelper compat level in Build-Depends instead of debian/compat

  [ Kirill Solomko ]
  * [377381d] TT#62221 ignore kamailio.voicemail_spool in ngcp-sync-db

  [ Marco Capetta ]
  * [13e8c2a] TT#56950 Upgrade to kamalio 5.2.3
  * [bc25525] TT#58502 Add header=User-to-User type in cdr-tag table

  [ Rene Krenn ]
  * [3ffc905] TT#62216 TT#62907 cdr_period_costs table
  * [9f328f1] TT#62216 TT#62907 add id's to cdr_period_costs table

  [ Flaviu Mates ]
  * [6b7772a] TT#64011 - Script for creating LNP Carrier patterns table

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 05 Aug 2019 20:53:00 +0200

ngcp-db-schema (7.5.0.0+0~mr7.5.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [7b10ac3] TT#46862 Add announcement to called party call preference and sound
  * [d2b096b] TT#46162 add French language to the enum preference

  [ Rene Krenn ]
  * [b14ef47] TT#58101 fix "exact" fee match mode
  * [b5e3096] TT#53523 fix provisioning.voip_pref triggers

  [ Andreas Granig ]
  * [529de8b] TT#50951 Add colp_cf preference

  [ Richard Fuchs ]
  * [be0657e] TT#58659 add DTMF transcoding option

  [ Irina Peshinskaya ]
  * [5f6fc2a] TT#46162 Fix down script for French language preference
  * [d87cb7c] TT#57959 Add terminate_timestamp to unique bp indexes
  * [dc68e3a] TT#57959 Fix NULL field in the unique index

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 17 Jun 2019 14:34:42 +0200

ngcp-db-schema (7.4.0.0+0~mr7.4.0.0) unstable; urgency=medium

  [ Andreas Granig ]
  * [e520b45] TT#53672 Add index for devid_alias
  * [5052955] TT#51168 Use proper type for location_from_subscriber_mode
  * [7416ae3] TT#55873 Only expose marked sound handles to customers

  [ Kirill Solomko ]
  * [0d5a9ab] TT#47010 add voip_header_rule_sets.subscriber_id
  * [d708491] TT#54553 add accounting.cdr_group table
  * [b6d98d8] TT#54914 fix provisoniong.voip_peer_rules triggers ip_addr join
  * [c544094] TT#55151 add allowed_ips_header preference
  * [080accf] TT#57701 add voip_header_rules direction "reply"

  [ Rene Krenn ]
  * [ea32582] TT#46955 reseller preferences

  [ Alexander Lutay ]
  * [e4cc9cb] TT#50979 Stops using deprecated --init-replication in ngcp-update-db-schema

  [ Irina Peshinskaya ]
  * [6667101] TT#55503 Fix one-time event representation

  [ Marco Capetta ]
  * [436c8ad] TT#56008 Add branch_id column to kamailio acc tables

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 25 Apr 2019 14:26:29 +0200

ngcp-db-schema (7.3.0.0+0~mr7.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [8e5d543] TT#51110 "skipped" extended cdr export status
  * [b74b174] TT#53369 fix unsigned var in get_billing_fee_id proc

  [ Marco Capetta ]
  * [d625f0b] TT#50955 Kamailio filter SDP codecs by ID
  * [da6cb1f] TT#49259 Add new sounds set for peering server
  * [6b01431] TT#49259 Fix mysql query of 15513.up script

  [ Kirill Solomko ]
  * [3bb4436] TT#51910 add voip_header_rules cf_inbound, cf_inbound direction
  * [9c242ed] TT#49713 recreate ngcp.date_range_helper

  [ Andreas Granig ]
  * [bc0caa2] TT#49037 Add Sipwise EDS redirect options
  * [324a9b4] TT#52961 Add DNS_SRV_enable device preference
  * [0e73c29] TT#51168 Add is_devid to alias for multi-device
  * [40423f3] TT#51168 Add devid_alias column to dbaliases
  * [6dd2a05] TT#51168 Add location_from_subscriber_mode to prefs

  [ Irina Peshinskaya ]
  * [83bbb3d] TT#49688 Generate ical format for events separately

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 25 Feb 2019 22:51:43 +0100

ngcp-db-schema (7.2.0.0+0~mr7.2.0.0) unstable; urgency=medium

  [ Roman Romanchenko ]
  * [2585731] TT#41606 [C4 Routing] Follow-up C4 calendar based routing - provide fixed SQL view

  [ Kirill Solomko ]
  * [2234f05] TT#47713 fix table locks in 15251_not_replicated.up
  * [dbe6ae1] TT#30386 add voip_header_rules schema and preference

  [ Andrew Pogrebennyk ]
  * [098c6d6] TT#45483 add new preference force_outb_call_uses_peer_hdrs
  * [0add785] TT#47920 add preference location_from_subscriber
  * [97a791a] TT#49100 Fix issue with trigger where peering host name was not always quoted

  [ Rene Krenn ]
  * [d5c306d] TT#47970 truncate billing_fees_raw in 15424.up
  * [c070cb8] TT#45715 accounting.cdr_export_status tables

  [ Marco Capetta ]
  * [c5e30ef] TT#46862 Add announcement before call preference and sounds

  [ Andreas Granig ]
  * [add1a99] TT#49063 Control Alert-Info header for distinctive ring

  [ Richard Fuchs ]
  * [f541f37] TT#49045 add prefs to leave media direction attrs unchanged

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 09 Jan 2019 21:55:29 +0100

ngcp-db-schema (7.1.0.0+0~mr7.1.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [4bb1178] TT#41900 save monologue label into recording DB

  [ Kirill Solomko ]
  * [c944dd6] TT#33108 add faxserver email templates
  * [4523f70] TT#33108 fix faxserver template email_from
  * [422af52] TT#33275 use --init-replication by default for ngcp-sync-db

  [ Andrew Pogrebennyk ]
  * [47ffad5] TT#20856 add preference count_callforward_as_one
  * [f634aae] TT#14601 add new preferences upn_block_list|mode|clir
  * [dbfdb92] TT#37690 add preference always_transcode from TT36301

  [ Rene Krenn ]
  * [3b78bd1] TT#44968 extend cdr.export_status index
  * [687a444] TT#45718 skip creating lnp_numbers constraint index explicitly
  * [392868c] TT#46404 change billing mappings UDFs to "deterministic"
  * [f724d97] TT#46405 change fee matching UDFs to "deterministic"

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 12 Nov 2018 22:33:25 +0100

ngcp-db-schema (7.0.0.0+0~mr7.0.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [0a4421e] TT#42261 add prepaid_library col to billing_profiles
  * [700d098] TT#41552 TT#41556 billing fees "match mode"
  * [b623afc] TT#44095 prevent deadlocks when creating contracts simultaneously

  [ Andreas Granig ]
  * [5cf414c] TT#42767 Add tag column to firmware table

  [ Kirill Solomko ]
  * [676ded2] TT#41618 update lcr on peer rule group change

  [ Marco Capetta ]
  * [5a523c2] TT#43502 Add up script to fix typo introduced in 15400_not_replicated.up

  [ Gerhard Jungwirth ]
  * [c3ad355] TT#41627 voip_time_sets in iCal format
  * [926c23b] TT#41627 iCal tables make all ids unsigned

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Sep 2018 18:52:13 +0200

ngcp-db-schema (6.5.0.0+0~mr6.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [6beb404] TT#38157 reset v_*_timezone views, not replicated
  * [79d2019] TT#38157 fix create ngcp.timezone if not exists
  * [a6ce0fd] TT#38157 fix to insert IGNORE into ngcp.timezone
  * [719fd27] TT#36660 new billing mappings tables, procedures, views

  [ Kirill Solomko ]
  * [a4e5ff3] Revert "TT#38157 fix to insert IGNORE into ngcp.timezone"
  * [2982d6f] Revert "TT#38157 fix create ngcp.timezone if not exists"
  * [a24b5fb] Revert "TT#38157 reset v_*_timezone views, not replicated"
  * [fc78a91] TT#36815 add clip_no_screening, pai_clir usr preferences
  * [43e2607] TT#39374 accounting.cdr_tag table changes
  * [e40abb4] TT#40081 add pai_clir and clip_no_screening preferences
  * [bd5b828] TT#28156 add contract_billing_profile_network tables

  [ Irina Peshinskaya ]
  * [b470319] TT#37458 Add AOC preference and billing profile aoc field

  [ Andrew Pogrebennyk ]
  * [2e458dd] TT#37689 add support_auto_answer and accept_auto_answer preferences

  [ Jozef Kenyeres ]
  * [b611236] TT#39301 AMR-WB codec included in codecs_list pref description

  [ Gerhard Jungwirth ]
  * [0b494f9] TT#37204 create db schema for bnumber call forwarding
  * [fdca15c] TT#37206 regexp flags for callforwardings

  [ Marco Capetta ]
  * [e3edb3b] TT#39750 Add rerouting_mode and rerouting_codes voip preferences
  * [93e82cf] TT#39750 Add CFR voip preferences and support for it in CDRs
  * [1bb40f6] TT#40019 Revert "TT#40081 add pai_clir and clip_no_screening preferences"
  * [c38c980] TT#40542 Fix typo in 15403.up script

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Jul 2018 13:33:13 +0200

ngcp-db-schema (6.4.0.0+0~mr6.4.0.0) unstable; urgency=medium

  [ Andreas Granig ]
  * [69836f3] TT#35053 Add index to both username,with

  [ Kirill Solomko ]
  * [fd5f5ef] TT#34902 master/slave repl use local host/port from default/ngcp-db
  * [88520e5] TT#35508 add sms_journal.cli field
  * [05ddc85] TT#35507 add smsc_peer domain preference, sms_journal smc_peer

  [ Guillem Jover ]
  * [bc3fca8] TT#26264 Use service(8) instead of directly calling /etc/init.d/<service>
  * [1260b73] TT#36351 Use modern ngcp-check-active

  [ Andrew Pogrebennyk ]
  * [243e15c] TT#34456 convert force_inbound_calls_to_peer preference to enum

  [ Rene Krenn ]
  * [06abcc0] TT#35662 move product_id to billing.contracts

  [ Marco Capetta ]
  * [4930188] TT#32926 Add lcr_peer_cf in usr and dom voip preferences

  [ Irina Peshinskaya ]
  * [f5063d0] TT#36055 Add custom pbx device preferences tables

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 29 May 2018 10:02:35 +0200

ngcp-db-schema (6.3.0.0+0~mr6.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [8dea0b7] TT#31305 extend decimal MOS paramter value range
  * [86d928a] TT#30855 change 15292 to replicated
  * [237e237] TT#32109 make v_contract_timezones also work for system contracts
  * [82ff2e2] TT#31179 clean duplicate "lock" pref values
  * [ba48beb] TT#32964 fix enum_set_default trigger
  * [6629703] TT#32910 TT#33037 initial cash_balance, free_time_balance
  * [b9b8f1d] TT#27659 TT#33983 date_range_helper helper table
  * [02a747a] TT#34013 "1st_tz" and "create_tz" interval start modes

  [ Manuel Montecelo ]
  * [2c4e127] TT#32220 Cleanup related with permanent use of "policy-rc.d" and migration to systemd

  [ Richard Fuchs ]
  * [9c0b658] TT#30573 add transcoding preferences

  [ Marco Capetta ]
  * [a78d5de] TT#33103 Add peer outbound_hostname_resolution preference
  * [080d7cd] TT#28834 Upgrade to kamalio 5.1.2

  [ Jozef Kenyeres ]
  * [915539b] TT#30378 remove unused preference precall_cost_annoucement

  [ Alexander Lutay ]
  * [0088ef0] TT#33911 Perform 'wrap-and-sort -sat'

  [ Andreas Granig ]
  * [b2e5dae] TT#32827 Add 'divert_out_blocked' preference

  [ Kirill Solomko ]
  * [e7154a7] TT#14662 introduce phonebook tables
  * [ae44e6c] TT#14662 fix phonebook triggers to use correct tables

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 03 Apr 2018 22:26:46 +0200

ngcp-db-schema (6.2.0.0+0~mr6.2.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [19a8b4d] TT#25451 add ngcp.timezone table
  * [7bf4624] TT#25451 use ngcp.timezone in v_timezone views
  * [92cb091] TT#25451 include ngcp db into r/o replication
  * [0cb5170] TT#3668 use accounting.cdr tables for composite primary keys
  * [094509c] TT#28469 make ngcp.timezone related changes as not_replicated
  * [dacd644] TT#21874 autoprov_firmwares rework to support chunked data move
  * [eb5112d] TT#30501 add ngcp.tzinfo_version

  [ Alexander Lutay ]
  * [dcb75e7] TT#29623 Remove _not_replicated from the DB statement ID

  [ Marco Capetta ]
  * [02c8e21] TT#28902 Extend skip_upn_check_on_diversion preferences

  [ Andreas Granig ]
  * [8465930] TT#30555 Add natping key to location table

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 29 Jan 2018 21:52:15 +0100

ngcp-db-schema (6.1.0.0+0~mr6.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [9869885] TT#19715 stats.cdr_info table
  * [3217af7] TT#23277 change lnp type from enum to string
  * [87ebaa2] TT#22469 fix typo in 15359.down
  * [546f716] TT#23271 add uuid columns for accounting.prepaid_cost
  * [20b2934] TT#24129 add mos param enums for cdr_tag

  [ Andreas Granig ]
  * [820b017] TT#8704 Fix spaces in peer name
  * [d84ef78] TT#18736 Add auto-attendant ext-dialing prompts.

  [ Guillem Jover ]
  * [766aec3] TT#22072 Update packaging

  [ Alexander Lutay ]
  * [33cea1a] TT#24408 Deleting DB user 'export' again for PRO/Carrier systems installed in mr5.[0-3]

  [ Gerhard Jungwirth ]
  * [7e2490f] TT#25312 make conference_pin editable for subscribers

  [ Kirill Solomko ]
  * [7b74344] TT#25452 add faxserver and voicemail call_id column

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 06 Dec 2017 00:01:33 +0100

ngcp-db-schema (6.0.0.0+0~mr6.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [71fcbce] TT#19459 add provisioning.voip_cf_source_sets.mode column
  * [0aa6c5a] TT#19855 add voip_preference lock enum value 0
  * [667df2f] TT#3668 prepare accounting.cdr tables for partitioning
  * [fbf6310] TT#18850 add secretary_numbers preference
  * [1d7714c] TT#21263 add kamailio.acc_backup and acc_trash as not_replicated
  * [5cb4aa0] TT#19348 remove user export@localhost
  * [122891a] TT#22502 ngcp-update-db-schema fix sort and -z option

  [ Rene Krenn ]
  * [1283b64] TT#18765 change 'lock' preference to enum type
  * [4586af5] TT#19855 'none' pref enum value must be null
  * [27a4110] TT#22469 add lnp "type" columns

  [ Irina Peshinskaya ]
  * [c482b30] TT#20302 Add manager_secretary subscriber preference

  [ Andrew Pogrebennyk ]
  * [91b04b8] TT#21650 migrate the skip_upn_check_on_diversion preference to enum list
  * [410202c] TT#22437 add 'npn' option to outbound_diversion enum preference
  * [a5d7fcf] TT#22900 add preferences for external call recording

  [ Jozef Kenyeres ]
  * [cb722b8] TT#21340 Add preference zero_connection for MoH

  [ Andreas Granig ]
  * [86b2864] TT#21181 Add uaCSTA preferences

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 02 Oct 2017 23:37:31 +0200

ngcp-db-schema (5.5.0.0+0~mr5.5.0.0) unstable; urgency=medium

  [ Gerhard Jungwirth ]
  * [080b349] TT#13784 add stopper flag to peering rules
  * [880d2e6] TT#17258 add active flag to reminders

  [ Richard Fuchs ]
  * [eaa6c50] TT#16809 add APNS type DB field for push registrations

  [ Rene Krenn ]
  * [d32fdd9] TT#14755 call list suppressions

  [ Hans-Peter Herzog ]
  * [6a8d9fb] TT#18355 Migrate db schema to enable RTC:engine conferencing api

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 17 Jul 2017 22:42:22 +0200

ngcp-db-schema (5.4.0.0+0~mr5.4.0.0) unstable; urgency=medium

  [ Andreas Granig ]
  * [215e8b7] TT#13277 Add unix timestamp and status for recs
  * [310ff07] TT#1640 Implement dynamic release codes for peers
  * [dc96fe6] TT#8704 Implement peer probing.
  * [80006e8] TT#14800 Add User-Agent Filter preferences.

  [ Rene Krenn ]
  * [99ac96b] TT#13754 edr tags for primary aliases
  * [c6b5054] TT#8162 add source/destination_user_out columns to cdr
  * [a9543c8] TT#15652 stime indexes for accounting.*_data tables

  [ Gerhard Jungwirth ]
  * [fa6253e] TT#11432 make index on cf_source_sets more loose

  [ Kirill Solomko ]
  * [aad4cea] TT#7818 add accounting.cdr (source_cli) index
  * [1c827e5] TT#12661 add provisioning.voip_fax_data table
  * [b2f65df] TT#12593 add voip_fax_preferences t38 ecm

  [ Alexander Lutay ]
  * [4c92546] TT#13412 Fix shellcheck warnings for db-schema.git
  * [31d2701] TT#15855 Fix shellcheck warnings for repo to mark it as clean

  [ Andrew Pogrebennyk ]
  * [f9e3da0] TT#14854 migrate no_nat_sipping boolean to nat_sipping enum pref

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 16 May 2017 21:32:58 +0200

ngcp-db-schema (5.3.0.0+0~mr5.3.0.0) unstable; urgency=medium

  [ Andrew Pogrebennyk ]
  * [c2836fd] MT#21817 add preference max_call_duration
  * [b9c5a36] TT#10450 Add peer preference skip_callee_lnp_lookup

  [ Irina Peshinskaya ]
  * [95e72d9] TT#9212 Add cid and key grandstream autoprov parameters
  * [9f3590c] TT#7515 Add polycom profile sync parameter

  [ Rene Krenn ]
  * [e0efa1e] TT#9850 drop foreign keys of billing.voip_intercept
  * [5fce716] TT#12664 extend kamailio acc call_id index

  [ Richard Fuchs ]
  * [7d2981c] TT#10156 add rtpengine call recording journal tables
  * [41f847e] TT#13005 add table to store call recording metadata

  [ Andreas Granig ]
  * [b75fc38] TT#12601 New column to store salted bcrypt hash

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 Mar 2017 10:49:06 +0100

ngcp-db-schema (5.2.0.0+0~mr5.2.0.0) unstable; urgency=medium

  [ Andrew Pogrebennyk ]
  * [4f65746] TT#6399 add option force_interdomain to force_outbound_calls_to_peer
  * [08887d5] TT#6832 add peer preference reason_text_for_failover

  [ Kirill Solomko ]
  * [273b0a0] TT#5004 add autoprov_firmwares_data table
  * [ae0b69a] TT#2651 add voip_preference "party_call_control"
  * [44fc382] TT#2651 add voip_preference "party_call_control" - desc spelling fix
  * [af22780] TT#7357 adjust provisioning.voip_prul_urepl_trig
  * [2b105bb] TT#5826 introduce contact.timezone column and relevant views

  [ Andreas Granig ]
  * [922f8b5] TT#2371 Add sms forward options
  * [1910577] TT#6422 Introduce outbound diversion counter
  * [196ae4a] TT#2371 Add coding and pcc options to sms journal

  [ Gerhard Jungwirth ]
  * [07787b7] TT#6831 make sms_journal utf8mb4 aware

  [ Irina Peshinskaya ]
  * [18f5009] TT#5954 Add custom announcements
  * [ea98d30] TT#9212 Add redirect_grandstream enum

  [ Victor Seva ]
  * [d21141b] TT#7560 prosody: create sipwise_offline table
  * [ba265f9] TT#8297 prosody: add sipwise_mam table to store mam stanzas
  * [1f35c7f] TT#9314 prosody: we need utf8mb4 charset for emojis

  [ Rene Krenn ]
  * [dd6da9e] TT#6735 TT#7030 TT#5850 accountin.events entity-attribute-value models
  * [47e6bc9] TT#9714 susbcriber first non-prim alias for edr records
  * [2c74798] TT#6735 TT#5850 refactor "profile" events to track number changes

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 03 Feb 2017 00:30:40 +0100

ngcp-db-schema (5.1.0.0+0~mr5.1.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [8e03d7b] MT#22031 cosmetic up script changes for MariaDB compatibility
  * [65ad84b] TT#5549 add voip_fax_journal caller_uuid, callee_uuid columns

  [ Andreas Granig ]
  * [ebd2019] TT#3991 Add ncos level flag for intra-pbx calls
  * [bf43a16] TT#2376 Add preference for IMS AS routing

  [ Jozef Kenyeres ]
  * [144d001] TT#2453 Added device preferences

  [ Victor Seva ]
  * [13c6587] TT#3010 kamailio: sca version 2

  [ Rene Krenn ]
  * [f7a0e79] MT#20027 porting number history
  * [a7bf30f] MT#20959 add cdr daid_stime indexe
  * [d6c0223] TT#4638 domain level allowed_ips
  * [41526d4] MT#20639 billing.contacts "status" column

  [ Alexander Lutay ]
  * [0073a7f] TT#5028 Improve user using expecied on ngcp-update-db-schema

  [ Gerhard Jungwirth ]
  * [a94fbb4] TT#2369 add table sms_journal

  [ Richard Fuchs ]
  * [9d04761] TT#5567 add record_call usr preference

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 17 Nov 2016 23:10:46 +0100

ngcp-db-schema (5.0.0.0+0~mr5.0.0.0) unstable; urgency=medium

  [ Jozef Kenyeres ]
  * [b55fde3] MT#5065 codecs_list and codecs_filter not used as peer preferences.
  * [b830d52] TT#2456 Add subscriber preference precall_cost_announcement

  [ Kirill Solomko ]
  * [94832f2] MT#21439 ngcp-sync-db and AUTOMATED_INSTALL_MODE
  * [bc5f5f6] MT#21439 ngcp-sync-db improvements
  * [27cc85e] MT#21439 implement SKIP_SYNC_DB variable
  * [d5c9d04] MT#21751 add recent_calls_by_upn voip preference

  [ Rene Krenn ]
  * [3426c2c] MT#21871 fixing the provisioning.voip_aig_sequence autoinc value
  * [18535fa] Revert "MT#21871 fixing the provisioning.voip_aig_sequence autoinc value"
  * [7971467] MT#21871 fixing the provisioning.voip_aig_sequence autoinc value
  * [7b3d7ac] MT#21871 suppress stdout output in reset_voip_aig_autoincrement
  * [90f6fdc] MT#22787 index for kamailio.address.grp

  [ Gerhard Jungwirth ]
  * [9e19702] MT#22085 MT#19637 improve preference descriptions
  * [3413f47] TT#2366 new tables voip_cf_source* for anumber cfs
  * [106203d] TT#2366 make voip_cf_source_sets.name unique
  * [2db281a] TT#2395 a-number based cli selection

  [ Irina Peshinskaya ]
  * [65c420f] TT#2452 Add device preferences table
  * [43e5405] MT#2452 Add pbx device profile preferences tables
  * [f88853c] MT#21751 Fix typo in query

  [ Andreas Granig ]
  * [1cb9f98] TT#2757 Add emergency_geo_unavailable sound handle
  * [983f730] TT#2766 Implement inbound peering rules.

  [ Andrew Pogrebennyk ]
  * [8083258] TT#2458 Add preference play_announce_before_cf and sound handle announce_before_cf

 -- Alexander Lutay <alutay@sipwise.com>  Tue, 27 Sep 2016 15:43:56 +0200

ngcp-db-schema (4.6.0.0+0~mr5.0.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [2791a0a] MT#18235 kamailio: increase calle[e|r]_contact field size
  * [be887d2] MT#20151 kamailio: increase [from|to]_tag field size on dialog
  * [672cbed] MT#20737 kamailio: increase [from|to]_tag field size everywhere
  * [71cfe4e] MT#21583 MT#19009 kamailio: fix upgrade to 4.4.0

  [ Andreas Granig ]
  * [3592e82] MT#19457 Add lnp authoritative and skip_rewrite
  * [c295759] MT#21543 Add new emergency mapping tables
  * [b98de2b] MT#21543 Implement emergency mapping preference
  * [8ce3fbe] MT#8275 Add reject_vsc usr/dom pref and sound
  * [0d8ca9a] TT#1604 Add skip_upn_check_on_diversion prefs

  [ Gerhard Jungwirth ]
  * [4e8510f] MT#19795 rtc_sessions deprecate network tag

  [ Kirill Solomko ]
  * [e77657c] MT#20219 - add lawful_interception voip_usr_preference
  * [ec4911a] MT#20747 fix/rename 15241.* script to 15241_not_replicated
  * [9934622] MT#21675 remove ngcp-sync-constants from ngcp-update-db-schema script

  [ Andrew Pogrebennyk ]
  * [0aa3269] MT#20125 add usr/dom/peer boolean preference disable_prack_method
  * [54ce8a0] MT#19939 add peer preference anonymize_from_user
  * [b3b9f2c] MT#21529 support gppX parameters for the peer

  [ Rene Krenn ]
  * [bd3911b] MT#20023 MT#20027 lnp numbers unique contraint and restrict delete cascade
  * [de607c0] MT#16901 replace accounting.cdr 'rstatus' index
  * [1ebbfec] MT#20379 introduce dynamic cdr string data columns

  [ Jozef Kenyeres ]
  * [f115bcf] MT#20457 subscriber put on hold is notified with a=sendonly in reINVITE
  * [f7af031] MT#5065 usr/dom/peer preference added to blacklist or whitelist codecs.

  [ Irina Peshinskaya ]
  * [eccba55] MT#21269 Add snom_redirect enum value to the prov tables

  [ Dominik Kukacka ]
  * [20bf5bb] MT#19901: add schema for rtcengine
  * [2c97ca7] MT#20921: RTCengine fileshare mysql storage

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 01 Aug 2016 16:21:55 +0200

ngcp-db-schema (4.5.0.0+0~mr4.5.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [4c0616b] MT#19009 kamailio: upgrade to 4.4.0
  * [811d638] MT#17333 LNP related preferences

  [ Andrew Pogrebennyk ]
  * [188fa2b] MT#19071 add ICE=force-relay option for use_rtpproxy pref.
  * [2563391] MT#19575 allow adm_ncos on customer level
  * [cd13ea6] MT#19565 add key uuid_idx on kamailio.subscriber
  * [fb13ce6] MT#19401 MT#6969 fix the allowed_ips_grp preferences shift

  [ Rene Krenn ]
  * [2844d18] MT#17795 cdr fields for balance id, cash/freetime before/after, package id

  [ Kirill Solomko ]
  * [4d7cc69] MT#15227 use ngcp-sync_db to apply not_replicated statements on carrier proxy hosts
  * [5570b37] MT#16491 drop index src_dst_stime_idx ON accounting.cdr
  * [79c8350] MT#19595 fix missing usr/dom/peer lnp rewrite rule set preferences
  * [555ea1c] MT#18411 fraud email templates add "interval" representation

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 23 May 2016 18:41:34 +0200

ngcp-db-schema (4.4.0.0+0~mr4.4.0.0) unstable; urgency=medium

  [ Jozef Kenyeres ]
  * [da23b4d] MT#2013 Remove UTF symbol from DB statement which fails SOAP WSDL generation
  * [6f554f4] MT#17043 Limit conference room participants per subscriber, conference_max_participants is user, domain and contract preference now.

  [ Guillem Jover ]
  * [bb43de2] MT#16473 Convert debian/copyright to machine-readable format

  [ Kirill Solomko ]
  * [ace0de4] MT#16017 voicemail, fax provisioning, mail_to_fax db changes
  * [d0c8242] MT#18499 added voip_contract_locations, voip_contract_location_blocks
  * [b0f3460] MT#18499 expose emergency_prefix and emergency_suffix voip preferences to contracts
  * [8597401] MT#18411 added credit_warning and customer fraud email templates
  * [1a423fe] MT#18499 kamailio.contract_preferences contract_location_pref

  [ Gerhard Jungwirth ]
  * [e003ede] MT#15883 adapt rtcsessions table
  * [d761c0f] MT#15883 rtc_session allow non-unique subscriber_id

  [ Michael Prokop ]
  * [61b2799] MT#17699 Bump Standards-Version to 3.9.7

  [ Andrew Pogrebennyk ]
  * [6209aea] MT#18199 add ability to use forwarder's UPN as inbound_uprn
  * [3a2c5e4] MT#18255 create index on usr_preferences (attribute, value)
  * [234cf52] MT#18505 add preference call_deflection to disallow 302 redirect

  [ Andreas Granig ]
  * [1710f50] MT#16777 Add lnp rewrite columns and routing num
  * [ed26ccd] MT#16777 grant select for lnp tables to kamailioro
  * [8bfcb84] MT#16777 Add lnp peer pref and lnp prefix cdr col
  * [27682f7] MT#16777 Add default_lnp_prefix usr/dom/peer pref.
  * [de7c77b] MT#10537 Add duri_in_idx key to cdr table
  * [ae91ea8] MT#16777 Add caller lnp lookup peer pref
  * [41ef61b] MT#18593 Add emergency priorization prefs

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 21 Mar 2016 22:12:25 +0100

ngcp-db-schema (4.3.0.0+0~mr4.3.0.0) unstable; urgency=medium

  [ Jenkins Git User ]
  * [fa4a164] db-schema dump: snapshot 2015-10-13 01:12:06 +0200
  * [89e72e9] db-schema dump: snapshot 2015-10-14 01:11:14 +0200
  * [66d4107] db-schema dump: snapshot 2015-10-16 01:12:13 +0200
  * [92d71a4] db-schema dump: snapshot 2015-10-17 01:11:19 +0200
  * [c60cfa9] db-schema dump: snapshot 2015-10-18 01:12:39 +0200
  * [1f3d8d8] db-schema dump: snapshot 2015-10-19 01:17:31 +0200
  * [8eafd95] db-schema dump: snapshot 2015-10-20 01:11:55 +0200
  * [8c0f009] db-schema dump: snapshot 2015-10-21 01:11:00 +0200
  * [79e1649] db-schema dump: snapshot 2015-10-22 01:11:44 +0200
  * [1db9d36] db-schema dump: snapshot 2015-10-23 01:19:17 +0200
  * [59acc37] db-schema dump: snapshot 2015-10-24 01:11:10 +0200
  * [12d41ae] db-schema dump: snapshot 2015-10-25 01:18:31 +0200
  * [465fb5a] db-schema dump: snapshot 2015-10-26 01:13:39 +0100
  * [796b7c6] db-schema dump: snapshot 2015-10-27 01:11:14 +0100
  * [5236ba8] db-schema dump: snapshot 2015-10-28 01:12:01 +0100
  * [5fe0129] db-schema dump: snapshot 2015-10-29 01:11:18 +0100
  * [e972bbc] db-schema dump: snapshot 2015-10-30 01:56:49 +0100
  * [3d629e9] db-schema dump: snapshot 2015-10-30 09:03:52 +0100
  * [ac02053] db-schema dump: snapshot 2015-10-31 01:12:05 +0100
  * [792ea10] db-schema dump: snapshot 2015-11-01 01:12:43 +0100
  * [5e456c6] db-schema dump: snapshot 2015-11-02 01:12:39 +0100
  * [d91a5ad] db-schema dump: snapshot 2015-11-03 01:19:35 +0100
  * [0e53ade] db-schema dump: snapshot 2015-11-04 01:11:42 +0100
  * [8eeab6e] db-schema dump: snapshot 2015-11-05 01:13:13 +0100
  * [47b7bd3] db-schema dump: snapshot 2015-11-06 01:12:08 +0100
  * [759ed13] db-schema dump: snapshot 2015-11-07 01:11:46 +0100

  [ Richard Fuchs ]
  * [126594e] MT#15977 add grants for sems/prepaid/libswrate
  * [88d326c] MT#16273 add DB grants for voisniff LI operation

  [ Andrew Pogrebennyk ]
  * [ee1313e] MT#16033 Improve preference description for "force_outbound_calls_to_peer"
  * [7a37fc9] MT#16083 remove the default values of enum profile preferences
  * [601f858] MT#16329 MT#2161 add outbound_*_user_is_phone preferences

  [ Andreas Granig ]
  * [c9d4caa] MT#13367 Add softphone autoprov preference
  * [ce73e66] MT#16777 Add prefix and number key to lnp tbl
  * [6346e10] MT#16777 Add auto_increment to lnp_providers.id

  [ Kirill Solomko ]
  * [f080027] MT#16491 accounting.cdr index for calls query optimization

  [ Rene Krenn ]
  * [aeb1349] MT#16655 add "minute" interval unit

  [ Gerhard Jungwirth ]
  * [01087ba] MT#15883 introduce rtc connection variables

  [ Joyef Kenyeres ]
  * [d3c24b3] MT#2013 adds/removes "clir_override" preference to voip_preferences

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 16 Dec 2015 09:08:53 +0100

ngcp-db-schema (4.2.0.0+0~mr4.2.0.0) unstable; urgency=medium

  [ Jenkins Git User ]
  * [0e849e5] db-schema dump: snapshot 2015-07-15 01:12:47 +0200
  * [c8a9e6f] db-schema dump: snapshot 2015-07-16 01:11:13 +0200
  * [e52d757] db-schema dump: snapshot 2015-07-17 01:12:05 +0200
  * [ac23692] db-schema dump: snapshot 2015-07-18 01:12:10 +0200
  * [a93a5e1] db-schema dump: snapshot 2015-07-19 01:12:49 +0200
  * [84149bc] db-schema dump: snapshot 2015-07-20 01:10:58 +0200
  * [85ab74d] db-schema dump: snapshot 2015-07-21 01:11:03 +0200
  * [ebcb99a] db-schema dump: snapshot 2015-07-22 01:10:52 +0200
  * [94eb38f] db-schema dump: snapshot 2015-07-23 01:14:29 +0200
  * [55fa916] db-schema dump: snapshot 2015-07-24 01:11:11 +0200
  * [86efcb5] db-schema dump: snapshot 2015-07-25 01:12:54 +0200
  * [8ff0f15] db-schema dump: snapshot 2015-07-26 01:11:11 +0200
  * [e175575] db-schema dump: snapshot 2015-07-28 01:10:49 +0200
  * [f68f30d] db-schema dump: snapshot 2015-07-29 10:36:58 +0200
  * [e660822] db-schema dump: snapshot 2015-07-30 05:22:41 +0200
  * [518639b] db-schema dump: snapshot 2015-07-31 01:11:14 +0200
  * [f4fe317] db-schema dump: snapshot 2015-08-01 01:11:14 +0200
  * [57465b4] db-schema dump: snapshot 2015-08-02 01:11:25 +0200
  * [650fa26] db-schema dump: snapshot 2015-08-03 01:11:59 +0200
  * [5651fc2] db-schema dump: snapshot 2015-08-04 01:12:24 +0200
  * [2ddd891] db-schema dump: snapshot 2015-08-05 01:10:55 +0200
  * [61f27c8] db-schema dump: snapshot 2015-08-06 01:13:44 +0200
  * [01903a7] db-schema dump: snapshot 2015-08-07 01:15:20 +0200
  * [3ec59d1] db-schema dump: snapshot 2015-08-08 01:13:48 +0200
  * [31ea9bc] db-schema dump: snapshot 2015-08-09 01:12:41 +0200
  * [a6987c5] db-schema dump: snapshot 2015-08-10 01:11:26 +0200
  * [cebc494] db-schema dump: snapshot 2015-08-11 01:11:14 +0200
  * [f54ccb5] db-schema dump: snapshot 2015-08-12 01:10:47 +0200
  * [3d5f7c1] db-schema dump: snapshot 2015-08-13 01:15:08 +0200
  * [04c4a25] db-schema dump: snapshot 2015-08-14 01:12:50 +0200
  * [848d33b] db-schema dump: snapshot 2015-08-15 01:11:40 +0200
  * [df93f9d] db-schema dump: snapshot 2015-08-16 01:11:35 +0200
  * [d7ca9d0] db-schema dump: snapshot 2015-08-17 01:11:30 +0200
  * [4bf7b61] db-schema dump: snapshot 2015-08-18 01:11:19 +0200
  * [3ed9622] db-schema dump: snapshot 2015-08-19 01:11:14 +0200
  * [8c9bd3f] db-schema dump: snapshot 2015-08-20 01:11:19 +0200
  * [03e6454] db-schema dump: snapshot 2015-08-21 01:13:03 +0200
  * [081ec1f] db-schema dump: snapshot 2015-08-22 01:12:16 +0200
  * [09fcf7d] db-schema dump: snapshot 2015-08-23 01:12:20 +0200
  * [7f4e6c5] db-schema dump: snapshot 2015-08-24 01:14:10 +0200
  * [7644cfe] db-schema dump: snapshot 2015-08-26 01:11:54 +0200
  * [cd2e421] db-schema dump: snapshot 2015-08-27 01:11:27 +0200
  * [9149026] db-schema dump: snapshot 2015-08-28 01:11:06 +0200
  * [4e648b1] db-schema dump: snapshot 2015-08-29 01:11:56 +0200
  * [38ecc1b] db-schema dump: snapshot 2015-08-30 01:13:33 +0200
  * [689e976] db-schema dump: snapshot 2015-08-31 01:17:47 +0200
  * [051cd24] db-schema dump: snapshot 2015-09-01 01:11:53 +0200
  * [4b1f6df] db-schema dump: snapshot 2015-09-02 01:11:45 +0200
  * [f1cc1f4] db-schema dump: snapshot 2015-09-03 01:11:20 +0200
  * [136d1c6] db-schema dump: snapshot 2015-09-04 01:14:20 +0200
  * [be982ca] db-schema dump: snapshot 2015-09-05 01:11:13 +0200
  * [49b7932] db-schema dump: snapshot 2015-09-06 01:16:56 +0200
  * [dc8119c] db-schema dump: snapshot 2015-09-07 01:22:11 +0200
  * [642ecbd] db-schema dump: snapshot 2015-09-08 01:14:04 +0200
  * [cf8bca9] db-schema dump: snapshot 2015-09-09 01:14:55 +0200
  * [d38058f] db-schema dump: snapshot 2015-09-10 01:17:23 +0200
  * [71cd174] db-schema dump: snapshot 2015-09-11 01:15:53 +0200
  * [1a39146] db-schema dump: snapshot 2015-09-12 01:14:38 +0200
  * [b74c849] db-schema dump: snapshot 2015-09-13 01:17:06 +0200
  * [70e828a] db-schema dump: snapshot 2015-09-14 01:17:24 +0200
  * [e41bf6d] db-schema dump: snapshot 2015-09-15 01:14:55 +0200
  * [bc0ca0b] db-schema dump: snapshot 2015-09-16 01:12:43 +0200
  * [1bb55ea] db-schema dump: snapshot 2015-09-17 01:19:47 +0200
  * [299caad] db-schema dump: snapshot 2015-09-21 01:45:43 +0200
  * [1730414] db-schema dump: snapshot 2015-09-22 01:16:21 +0200
  * [2e347bd] db-schema dump: snapshot 2015-09-23 01:15:50 +0200
  * [7df4678] db-schema dump: snapshot 2015-09-24 01:20:58 +0200
  * [86fd99f] db-schema dump: snapshot 2015-09-25 01:18:29 +0200
  * [ac7521d] db-schema dump: snapshot 2015-09-26 01:18:49 +0200
  * [92d9894] db-schema dump: snapshot 2015-09-27 01:17:18 +0200
  * [c21de70] db-schema dump: snapshot 2015-09-28 01:16:16 +0200
  * [0eb7479] db-schema dump: snapshot 2015-10-01 17:11:57 +0200
  * [3e875f5] db-schema dump: snapshot 2015-10-03 01:10:59 +0200
  * [927c369] db-schema dump: snapshot 2015-10-06 01:12:28 +0200
  * [fba2b4d] db-schema dump: snapshot 2015-10-08 01:11:05 +0200
  * [5a1bdf4] db-schema dump: snapshot 2015-10-09 01:24:12 +0200
  * [4707d0d] db-schema dump: snapshot 2015-10-10 01:17:40 +0200
  * [838f779] db-schema dump: snapshot 2015-10-11 01:21:56 +0200
  * [2d1ed0e] db-schema dump: snapshot 2015-10-12 01:10:55 +0200

  [ Irina Peshinskaya ]
  * [db9c2a0] MT#13971 Remove unnecessary debug from fill_billing_fees procedure
  * [4fd69bd] MT#13971 Remove unnecessary debug from fill_billing_fees procedure
  * [fe1c0e1] MT#13971 Remove unnecessary debug from fill_billing_fees procedure

  [ Alexander Lutay ]
  * [08136a0] Revert "MT#13971 Remove unnecessary debug from fill_billing_fees procedure"

  [ Rene Krenn ]
  * [2431bb6] MT#11917 extended journal table
  * [4f0043b] Revert "MT#11917 extended journal table"
  * [be14d6f] MT#13903 add package_id column to vouchers
  * [0f77701] MT#13903 add 'topup_interval' start mode
  * [b039943] MT#14301 drop prof package 'status' column
  * [584b376] MT#14255 add balance underrun detection timestamp cols
  * [321f486] MT#15477 add topup_log table

  [ Andrew Pogrebennyk ]
  * [2a0b095] MT#14227 add preference for choosing libswrate/libinewrate for prepaid
  * [ca64bb3] MT#13459 MT#11831 add Romanian language to the enum preference

  [ Kirill Solomko ]
  * [54f1988] MT#12707 - add accounting.malicious_calls table          - add malicious_call_identification voip_preference          - add malicious_call_identification sound set          - add 'Applications' voip_preference_group
  * [34e08ad] MT#14875 - Peer preferences update trigger fixes     - fix updates based on id instead of ip     - fix duplicate kamailio.peer_preferences on peer enable/disable     - fix duplicate 'transport_protocol' peer_preferences
  * [4dcc2ff] MT#12707 - add 'identifier' domain and peer preference          - add 'source' field for accounting.malicious_calls

  [ Victor Seva ]
  * [a29f63d] MT#15193 fix rate-o-mat provisioning grants

  [ Gerhard Jungwirth ]
  * [d51933f] MT#15443 fix typo in preferences enum defalut

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 12 Oct 2015 15:27:42 +0200

ngcp-db-schema (4.1.0.0+0~mr4.1.0.0) unstable; urgency=low

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 13 Jul 2015 15:08:35 +0200

ngcp-db-schema (4.0.0.0+0~mr4.0.0.0) unstable; urgency=medium

  [ Gerhard Jungwirth ]
  * [b9d20d8] MT#11501 dialogic add isdn config option
  * [db5440d] MT#12303 peer preferences for dialogic as ss7
  * [5b61f81] MT#12303 expose dialogic configs optical, nfs and snmp

  [ Kirill Solomko ]
  * [08252f5] MT#11493 - add set sql_log_bin=0 to 15148 and 15151 not_replicated
  * [63e368d] MT#11225 - add billing_profiles.fraud_use_reseller_rates

  [ Richard Fuchs ]
  * [5781912] MT#12227 unify srtp/avpf prefences into a single protocol preference

  [ Rene Krenn ]
  * [7c6ab9d] MT#11917 Adapt journals table

  [ Andreas Granig ]
  * [6927670] MT#12385 Add reseller_id to EDR head.
  * [6d0b93f] MT#12503 Drop ngcp.cfg_schema table
  * [2f03406] MT#13201 Add billing_data acl to admins

  [ Andrew Pogrebennyk ]
  * [2e9ce24] MT#11501 fix the type for dialogic enum prefs
  * [d4c006e] MT#11859 update kamailio.version for table sca_subscriptions
  * [17420f0] MT#12465 add new option to force_outbound_calls_to_peer enum pref
  * [750e43a] MT#13595 add new option to pref bypass_rtpproxy

  [ Alexander Lutay ]
  * [178736d] MT#12507 Fix 15139.up: remove hardcoded reference to voip_preference_groups

  [ Irina Peshinskaya ]
  * [8bf9cdd] MT#11791 Increase costs precisions to 6 number after point
  * [07431b9] MT#11791 Fix broken PRO SP2 installation.
  * [7c19a94] MT#11791 Fix typo in the build fix
  * [086250d] MT#7227 Fill billing_fees from temporary location with not unique records.
  * [ce35386] MT#13369 Extend enum for lineranges positions variants

  [ Victor Seva ]
  * [1c77b0c] MT#10339 kamailio: upgrade to 4.3.0
  * [7588c96] MT#13329 adapt rewrite rules to new upstream syntax [*] -> [+]
  * [5f024cd] MT#13919 PRO: add ldap database

 -- Alexander Lutay <alutay@sipwise.com>  Mon, 13 Jul 2015 11:27:18 +0200

ngcp-db-schema (3.9.0.0+0~mr4.0.0.0) unstable; urgency=low

  [ Irina Peshinskaya ]
  * [5dade74] MT#10715 Change bootstrap method parameters to enable custom ztp profile.
  * [c0fdacb] MT#10715 Add polycom profile parameter
  * [816c3fb] MT#11147 DB changes for device phones-extensions link
  * [4c07f83] MT#11147 Add forgotten extensions_num
  * [4918c79] MT#11147 Rename already existing phones types from 'basic' to 'phone'
  * [61ecaeb] MT#11147 Rename forgotten devices with empty types.
  * [1237ae3] MT#11147 Add possibility to have some field extensions of the same model

  [ Kirill Solomko ]
  * [8a0addf] MT#10169 - peer host/rule updated triggers with the "enabled" column logic
  * [b817298] MT#11157 - add sipstats.call_info table
  * [6c54fdf] MT#11157 - create db "stats", move sipstats.call_info to stats.call_info
  * [f7892e7] MT#11157 - rename "stats" db initial creation into not_replicated
  * [a932d63] MT#11157 - grant SELECT on stats.call_info to nagios@localhost

  [ Jenkins Git User ]
  * [9ea30f8] db-schema dump: snapshot Thu Jan 08 17:56:54 +0100 2015
  * [16af0b7] db-schema dump: snapshot Fri Jan 09 01:10:50 +0100 2015
  * [c9710d6] db-schema dump: snapshot Sat Jan 10 01:10:58 +0100 2015
  * [ce23ce3] db-schema dump: snapshot Sun Jan 11 01:12:32 +0100 2015
  * [41a4951] db-schema dump: snapshot Mon Jan 12 01:11:15 +0100 2015
  * [653d4f3] db-schema dump: snapshot Tue Jan 13 01:11:37 +0100 2015
  * [e6cd506] db-schema dump: snapshot Tue Jan 13 14:40:08 +0100 2015
  * [328881f] db-schema dump: snapshot Wed Jan 14 01:10:59 +0100 2015
  * [bc14956] db-schema dump: snapshot Thu Jan 15 01:11:01 +0100 2015
  * [ee2d55d] db-schema dump: snapshot Fri Jan 16 01:12:22 +0100 2015
  * [cf30ae7] db-schema dump: snapshot Sat Jan 17 01:10:50 +0100 2015
  * [f97c0b2] db-schema dump: snapshot Sun Jan 18 01:11:16 +0100 2015
  * [956639a] db-schema dump: snapshot Mon Jan 19 01:12:13 +0100 2015
  * [d52855e] db-schema dump: snapshot Tue Jan 20 01:11:37 +0100 2015
  * [bc7ff3b] db-schema dump: snapshot Wed Jan 21 01:11:26 +0100 2015
  * [b46f6c7] db-schema dump: snapshot Thu Jan 22 01:11:47 +0100 2015
  * [7992569] db-schema dump: snapshot Fri Jan 23 01:10:52 +0100 2015
  * [666355d] db-schema dump: snapshot Sat Jan 24 01:11:05 +0100 2015
  * [13aae4b] db-schema dump: snapshot Tue Jan 27 09:45:28 +0100 2015
  * [5a21e77] db-schema dump: snapshot Tue Jan 27 10:35:45 +0100 2015
  * [77ff16b] db-schema dump: snapshot Wed Jan 28 01:10:54 +0100 2015
  * [d472ca8] db-schema dump: snapshot Thu Jan 29 10:03:20 +0100 2015
  * [0e13016] db-schema dump: snapshot Fri Jan 30 01:12:12 +0100 2015
  * [2e4eca5] db-schema dump: snapshot Sat Jan 31 01:10:43 +0100 2015
  * [26110b8] db-schema dump: snapshot Sun Feb 01 01:17:03 +0100 2015
  * [449fecf] db-schema dump: snapshot Mon Feb 02 01:14:20 +0100 2015
  * [201fe84] db-schema dump: snapshot Tue Feb 03 01:15:52 +0100 2015
  * [9b0cb92] db-schema dump: snapshot Tue Feb 03 16:22:25 +0100 2015
  * [959b00b] db-schema dump: snapshot Wed Feb 04 01:11:46 +0100 2015
  * [56deb30] db-schema dump: snapshot Thu Feb 05 01:12:13 +0100 2015
  * [c1bb15f] db-schema dump: snapshot Fri Feb 06 01:10:58 +0100 2015
  * [f68281a] db-schema dump: snapshot Fri Feb 06 09:52:55 +0100 2015
  * [156b1c5] db-schema dump: snapshot Fri Feb 06 23:12:51 +0100 2015
  * [3b9d26b] db-schema dump: snapshot Sat Feb 07 01:11:40 +0100 2015
  * [8c0e656] db-schema dump: snapshot Sun Feb 08 01:13:16 +0100 2015
  * [d7d68a4] db-schema dump: snapshot Mon Feb 09 01:10:30 +0100 2015
  * [3f9fa79] db-schema dump: snapshot Tue Feb 10 01:12:08 +0100 2015
  * [5ab59c7] db-schema dump: snapshot Wed Feb 11 01:10:45 +0100 2015
  * [3a02536] db-schema dump: snapshot Wed Feb 11 17:58:47 +0100 2015
  * [3a86866] db-schema dump: snapshot Thu Feb 12 01:10:19 +0100 2015
  * [5cc7b68] db-schema dump: snapshot Thu Feb 12 15:54:27 +0100 2015
  * [72de197] db-schema dump: snapshot Thu Feb 12 16:00:48 +0100 2015
  * [153323f] db-schema dump: snapshot Thu Feb 12 17:45:41 +0100 2015
  * [7c985a4] db-schema dump: snapshot Thu Feb 12 18:06:44 +0100 2015
  * [a4e538a] db-schema dump: snapshot Fri Feb 13 01:09:08 +0100 2015
  * [ef956a7] db-schema dump: snapshot Sat Feb 14 01:10:50 +0100 2015
  * [4a11dd6] db-schema dump: snapshot Sun Feb 15 01:09:25 +0100 2015
  * [7f55760] db-schema dump: snapshot Mon Feb 16 01:11:47 +0100 2015
  * [04546a9] db-schema dump: snapshot Tue Feb 17 01:09:18 +0100 2015
  * [e0c86cf] db-schema dump: snapshot Wed Feb 18 01:32:23 +0100 2015
  * [82d8707] db-schema dump: snapshot Thu Feb 19 01:09:51 +0100 2015
  * [bf81bfc] db-schema dump: snapshot Fri Feb 20 01:19:44 +0100 2015
  * [b9edb84] db-schema dump: snapshot Sat Feb 21 01:20:24 +0100 2015
  * [be41c4f] db-schema dump: snapshot Sun Feb 22 01:21:52 +0100 2015
  * [2c48274] db-schema dump: snapshot Mon Feb 23 05:54:59 +0100 2015
  * [5af7404] db-schema dump: snapshot Tue Feb 24 01:19:25 +0100 2015
  * [a2d0931] db-schema dump: snapshot Wed Feb 25 01:10:59 +0100 2015
  * [7f32f1c] db-schema dump: snapshot Thu Feb 26 01:15:22 +0100 2015
  * [c377b9a] db-schema dump: snapshot Fri Feb 27 01:13:02 +0100 2015
  * [46e61d2] db-schema dump: snapshot Sat Feb 28 01:09:34 +0100 2015
  * [9cef23f] db-schema dump: snapshot Sun Mar 01 02:02:25 +0100 2015
  * [70f4c2a] db-schema dump: snapshot Mon Mar 02 01:18:16 +0100 2015
  * [082198a] db-schema dump: snapshot Tue Mar 03 01:13:24 +0100 2015
  * [ece69fa] db-schema dump: snapshot Wed Mar 04 01:14:40 +0100 2015
  * [c2010e5] db-schema dump: snapshot Thu Mar 05 01:09:43 +0100 2015
  * [ed533aa] db-schema dump: snapshot Fri Mar 06 01:11:02 +0100 2015
  * [5960040] db-schema dump: snapshot Sat Mar 07 01:12:05 +0100 2015
  * [139f9c3] db-schema dump: snapshot Sun Mar 08 01:09:27 +0100 2015
  * [f920d5d] db-schema dump: snapshot Mon Mar 09 01:15:41 +0100 2015
  * [eb57347] db-schema dump: snapshot Tue Mar 10 01:11:00 +0100 2015
  * [dde0a66] db-schema dump: snapshot Wed Mar 11 01:11:01 +0100 2015
  * [47a109e] db-schema dump: snapshot Thu Mar 12 01:08:29 +0100 2015
  * [2deba11] db-schema dump: snapshot Fri Mar 13 01:08:54 +0100 2015
  * [47b4da2] db-schema dump: snapshot Sat Mar 14 01:08:40 +0100 2015
  * [48a61fc] db-schema dump: snapshot Sun Mar 15 01:08:26 +0100 2015
  * [81f7289] db-schema dump: snapshot Mon Mar 16 01:08:56 +0100 2015
  * [8e6c7bc] db-schema dump: snapshot Tue Mar 17 01:08:29 +0100 2015
  * [b326c42] db-schema dump: snapshot Wed Mar 18 01:08:47 +0100 2015

  [ Andrew Pogrebennyk ]
  * [21bf3c5] MT#8129 add conference sound group and handles
  * [7ae378e] MT#11005 add queue wrap-up time and max length prefs
  * [ac544f4] MT#8129 fix the conference prompts and language preference
  * [8a75a8c] MT#11219 rename prompts x1..9.wav to 1..9-and.wav
  * [9508521] MT#11241 add sound handles: conference_pin, conference_waiting_music
  * [b342a0f] MT#11615 introduce preference ignore_cf_when_hunting
  * [7d717e9] MT#12053 Add conference_max_participants preference and sound handle

  [ Richard Fuchs ]
  * [100ba51] add "rtp_interface" preference

  [ Alexander Lutay ]
  * [48514d8] MT#11123 Fix MySQL 5.5.41 error 'No database selected'

  [ Andreas Granig ]
  * [88f528f] MT#10879 Increase mailbox column to fit uuid.

  [ Michael Prokop ]
  * [a5336dc] MT#11387 Switch Pre-Depends on ngcp-system-tools to Depends

  [ Rene Krenn ]
  * [a17f37a] MT#11917 Add billing.journals table

  [ Gerhard Jungwirth ]
  * [75b8236] MT#11501 create dialogic config options

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 18 Mar 2015 13:53:26 +0100

ngcp-db-schema (3.8.0.0+0~mr3.8.0.0) unstable; urgency=low

  [ Jenkins Git User ]
  * [243a612] db-schema dump: snapshot Fri Oct 31 01:10:48 +0100 2014
  * [60c5418] db-schema dump: snapshot Sat Nov 01 01:11:17 +0100 2014
  * [a70018c] db-schema dump: snapshot Sun Nov 02 01:15:48 +0100 2014
  * [0532f33] db-schema dump: snapshot Mon Nov 03 01:11:07 +0100 2014
  * [39689c5] db-schema dump: snapshot Wed Nov 05 01:12:11 +0100 2014
  * [8317b29] db-schema dump: snapshot Thu Nov 06 16:14:40 +0100 2014
  * [31dd82b] db-schema dump: snapshot Fri Nov 07 01:50:19 +0100 2014
  * [2033035] db-schema dump: snapshot Sat Nov 08 01:10:43 +0100 2014
  * [53edf1e] db-schema dump: snapshot Sun Nov 09 01:13:10 +0100 2014
  * [4b06263] db-schema dump: snapshot Mon Nov 10 01:10:46 +0100 2014
  * [4cef19c] db-schema dump: snapshot Tue Nov 11 01:10:41 +0100 2014
  * [6330d85] db-schema dump: snapshot Wed Nov 12 01:11:57 +0100 2014
  * [96ca41d] db-schema dump: snapshot Thu Nov 13 10:08:36 +0100 2014
  * [f83da65] db-schema dump: snapshot Thu Nov 13 16:54:15 +0100 2014
  * [be75a33] db-schema dump: snapshot Thu Nov 13 17:14:01 +0100 2014
  * [fedd28c] db-schema dump: snapshot Fri Nov 14 01:10:45 +0100 2014
  * [030152c] db-schema dump: snapshot Sat Nov 15 01:10:39 +0100 2014
  * [f20f070] db-schema dump: snapshot Sun Nov 16 01:12:08 +0100 2014
  * [de33ad2] db-schema dump: snapshot Mon Nov 17 01:13:05 +0100 2014
  * [2f7b5cf] db-schema dump: snapshot Mon Nov 17 12:04:16 +0100 2014
  * [bceeb61] db-schema dump: snapshot Mon Nov 17 12:24:46 +0100 2014
  * [750523d] db-schema dump: snapshot Tue Nov 18 10:29:25 +0100 2014
  * [9158b7a] db-schema dump: snapshot Wed Nov 19 01:10:56 +0100 2014
  * [681419e] db-schema dump: snapshot Thu Nov 20 01:12:12 +0100 2014
  * [0cfb8ae] db-schema dump: snapshot Fri Nov 21 01:11:10 +0100 2014
  * [65a2143] db-schema dump: snapshot Sat Nov 22 01:11:02 +0100 2014
  * [f04b904] db-schema dump: snapshot Sun Nov 23 01:13:19 +0100 2014
  * [1291cfc] db-schema dump: snapshot Mon Nov 24 01:11:00 +0100 2014
  * [af46eee] db-schema dump: snapshot Tue Nov 25 01:12:06 +0100 2014
  * [1b8de0d] db-schema dump: snapshot Wed Nov 26 01:11:54 +0100 2014
  * [711c817] db-schema dump: snapshot Thu Nov 27 01:10:47 +0100 2014
  * [882b425] db-schema dump: snapshot Fri Nov 28 01:10:53 +0100 2014
  * [bdb9ee6] db-schema dump: snapshot Sat Nov 29 01:10:59 +0100 2014
  * [db09790] db-schema dump: snapshot Sun Nov 30 01:13:27 +0100 2014
  * [9a7d5a4] db-schema dump: snapshot Mon Dec 01 01:12:00 +0100 2014
  * [b00d367] db-schema dump: snapshot Tue Dec 02 01:12:58 +0100 2014
  * [d9b337b] db-schema dump: snapshot Wed Dec 03 01:12:00 +0100 2014
  * [9ba580a] db-schema dump: snapshot Thu Dec 04 01:14:22 +0100 2014
  * [acbe5f1] db-schema dump: snapshot Fri Dec 05 01:11:31 +0100 2014
  * [af7c2ee] db-schema dump: snapshot Sat Dec 06 01:11:16 +0100 2014
  * [f1d2814] db-schema dump: snapshot Tue Dec 09 12:00:25 +0100 2014
  * [4a58188] db-schema dump: snapshot Wed Dec 10 01:12:12 +0100 2014
  * [504a382] db-schema dump: snapshot Thu Dec 11 01:12:15 +0100 2014
  * [1ca5680] db-schema dump: snapshot Fri Dec 12 01:13:37 +0100 2014
  * [a7c6ddb] db-schema dump: snapshot Sat Dec 13 01:11:15 +0100 2014
  * [015b1d3] db-schema dump: snapshot Sun Dec 14 01:12:21 +0100 2014
  * [a0f51ec] db-schema dump: snapshot Mon Dec 15 01:13:22 +0100 2014
  * [5e692c0] db-schema dump: snapshot Tue Dec 16 01:10:58 +0100 2014
  * [6ed3aa1] db-schema dump: snapshot Wed Dec 17 01:11:01 +0100 2014
  * [196f899] db-schema dump: snapshot Thu Dec 18 01:11:13 +0100 2014
  * [d44fc38] db-schema dump: snapshot Fri Dec 19 01:12:18 +0100 2014
  * [62d70ba] db-schema dump: snapshot Sat Dec 20 01:11:53 +0100 2014
  * [c4eba2f] db-schema dump: snapshot Sun Dec 21 01:11:52 +0100 2014
  * [02f787c] db-schema dump: snapshot Mon Dec 22 01:11:56 +0100 2014
  * [a6a3fb2] db-schema dump: snapshot Tue Dec 23 16:15:57 +0100 2014
  * [ae723d1] db-schema dump: snapshot Wed Dec 24 01:12:03 +0100 2014
  * [112abac] db-schema dump: snapshot Thu Dec 25 01:10:41 +0100 2014
  * [f9c65c0] db-schema dump: snapshot Fri Dec 26 01:14:25 +0100 2014
  * [689d482] db-schema dump: snapshot Sat Dec 27 01:12:04 +0100 2014
  * [7af4be0] db-schema dump: snapshot Sun Dec 28 01:10:47 +0100 2014
  * [db04607] db-schema dump: snapshot Mon Dec 29 01:11:03 +0100 2014
  * [cb2f818] db-schema dump: snapshot Tue Dec 30 01:10:41 +0100 2014
  * [462f09a] db-schema dump: snapshot Wed Dec 31 01:10:47 +0100 2014
  * [29ef305] db-schema dump: snapshot Thu Jan 01 01:10:40 +0100 2015
  * [0c8cb5c] db-schema dump: snapshot Fri Jan 02 01:14:46 +0100 2015
  * [635a76d] db-schema dump: snapshot Sat Jan 03 01:10:37 +0100 2015
  * [0077835] db-schema dump: snapshot Sun Jan 04 01:13:31 +0100 2015
  * [b629bbe] db-schema dump: snapshot Mon Jan 05 01:12:26 +0100 2015
  * [d1b3abc] db-schema dump: snapshot Tue Jan 06 01:11:21 +0100 2015

  [ Irina Peshinskaya ]
  * [58515ef] MT#9177 Centralized sync preferences table
  * [b91916f] MT#9177 Restore separated table schema too.
  * [3cac4cb] MT#9177 Add potentially yealink. Add storage for credentials.
  * [a6e4041] MT#9177 Rename scripts to proper numbers.
  * [26bfba0] MT#9177 Remove DB version with searated cisco sync fields
  * [82ed0d7] MT#9177 Fix device vendor credentials table creation.
  * [3a5fdb7] MT#9177 Add custom provisionin uri
  * [71e1006] MT#9177 No linksys redirect
  * [b1a81d0] MT#10715 Add Polycom vendor

  [ Andreas Granig ]
  * [6c51a53] MT#9177 Rework autoprov vendor credentials.
  * [942dcd0] MT#9177 Fix stray key on non-existent column
  * [576ed43] MT#9177 More fixes.
  * [f65e3ae] MT#9177 Remove duplicate file.
  * [d030a61] MT#10199 Add subscriber profile preferences.
  * [a8b2250] MT#10199 Add triggers for subscriber profile pref.
  * [2188e1b] MT#10199 Fix triggers for subscriber profile pref.
  * [a35672e] MT#10543 Add enable_t38 preference.
  * [c27ba3e] MT#10587 Add autoprov_field_devices.encryption_key

  [ Andrew Pogrebennyk ]
  * [62901ad] MT#10025 migrate force_strict_number_match to "extended_dialing_mode"
  * [96fa869] MT#10029 add preference outbound_to_user
  * [1c9ffd2] MT#10381 add concurrent_max[_out] as contract pref
  * [cef7010] MT#10691 add cloud_pbx_callqueue preference and sound_handles
  * [5eaef5f] MT#10367 add language for voicemail/conf sounds a preference
  * [d533529] MT#9453 introduce CF adm NCOS level.
  * [c637b34] MT#8129 introduce conference_pin preference

  [ Kirill Solomko ]
  * [27d0699] MT#8645 - add billing_profiles columns status, create_timestamp,           modify_timestamp, terminate_timestamp
  * [2ba55d1] MT#10169 - add voip_rewrute_rules.enabled logic into the dialplan triggers
  * [dc1c7e6] MT#10169 - add voip_rewrute_rules.enabled columns creation into 15129.up/down

  [ Victor Seva ]
  * [010d3f5] MT#7141 update package to 3.0 style
  * [df6902d] MT#10699 move ngcp-check-rev to ngcp-system-tools
  * [26ae24b] MT#10699 remove ngcp.cfg_schema creation

  [ Richard Fuchs ]
  * [9b6ddd4] MT#9763 add device_id column for pushd
  * [18ed7a9] MT#9763 add key for device_id column

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 07 Jan 2015 21:22:26 +0100

ngcp-db-schema (3.7.0.0+0~mr3.7.0.0) unstable; urgency=low

  [ Jenkins Git User ]
  * [bb71c6d] db-schema dump: snapshot Sat Oct 11 01:12:30 +0200 2014
  * [09a98ca] db-schema dump: snapshot Sun Oct 12 01:12:18 +0200 2014
  * [2fbbaf9] db-schema dump: snapshot Mon Oct 13 01:14:54 +0200 2014
  * [102239d] db-schema dump: snapshot Tue Oct 14 01:12:13 +0200 2014
  * [44b3453] db-schema dump: snapshot Wed Oct 15 01:12:08 +0200 2014
  * [828b5db] db-schema dump: snapshot Wed Oct 15 09:41:35 +0200 2014
  * [0dcf406] db-schema dump: snapshot Thu Oct 16 01:12:12 +0200 2014
  * [a1aa7b8] db-schema dump: snapshot Fri Oct 17 01:12:23 +0200 2014
  * [722513b] db-schema dump: snapshot Sat Oct 18 01:11:27 +0200 2014
  * [30c3707] db-schema dump: snapshot Sun Oct 19 01:10:54 +0200 2014
  * [efbbcad] db-schema dump: snapshot Mon Oct 20 01:10:53 +0200 2014
  * [5c5c5f1] db-schema dump: snapshot Tue Oct 21 01:10:23 +0200 2014
  * [b31be51] db-schema dump: snapshot Fri Oct 24 01:10:33 +0200 2014
  * [dbb67bc] db-schema dump: snapshot Sat Oct 25 01:11:06 +0200 2014
  * [d073878] db-schema dump: snapshot Sun Oct 26 01:15:10 +0200 2014
  * [9d3be0d] db-schema dump: snapshot Mon Oct 27 01:11:21 +0100 2014
  * [9f079b0] db-schema dump: snapshot Tue Oct 28 01:11:23 +0100 2014
  * [3aae611] db-schema dump: snapshot Wed Oct 29 01:10:55 +0100 2014
  * [ee049ae] db-schema dump: snapshot Thu Oct 30 14:05:07 +0100 2014

  [ Irina Peshinskaya ]
  * [21eafde] MT#9431 Add proper enum values for cloud_pbx_hunt_policy preferences.

  [ Andreas Granig ]
  * [79a6e54] MT#9565 Introduce gpp0-gpp9 and change cdr schema.
  * [30a67a3] MT#9565 Increase src/dst-leg acc columns

  [ Andrew Pogrebennyk ]
  * [e0ad744] MT#9565 rename to 15108 because 15106 was already taken.
  * [9bfb7ff] MT#9565 move new columns on CDR to separate file
  * [5a58058] MT#9277 voice prompts list for the voucher app
  * [50a6588] MT#9277 voice prompts list for the playbalance app

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 30 Oct 2014 17:15:34 +0100

ngcp-db-schema (3.6.0.0+0~mr3.6.0.0) unstable; urgency=low

  [ Andreas Granig ]
  * [e6e1e16] MT#8065 Create #1 contract balance if none exists.
  * [6b13c15] MT#8299 Add device annotations schema.
  * [c16a109] MT#8503 Set lbrtp destination set id.
  * [a3e871d] MT#8503 Use enum for lbrtp_set.
  * [1f291b9] MT#8503 Enter a default lbrtp_set "None"
  * [a6a2c1d] MT#8633 Fix is_primary flag for primary numbers
  * [a77663e] MT#6969 Shift aig sequence up by 100.
  * [aa2a726] MT#6969 Properly reset aig sequence.
  * [fd84502] MT#9051 Grant select on p.voip_domains to kamro
  * [016b4d5] MT#9277 Add voucher schema.

  [ Jenkins Git User ]
  * [131a555] db-schema dump: snapshot Thu Jul 10 15:58:41 +0200 2014
  * [1e7ac93] db-schema dump: snapshot Fri Jul 11 01:12:26 +0200 2014
  * [4a485f1] db-schema dump: snapshot Sat Jul 12 01:15:42 +0200 2014
  * [b7db81f] db-schema dump: snapshot Sun Jul 13 01:17:15 +0200 2014
  * [5390a42] db-schema dump: snapshot Mon Jul 14 01:12:28 +0200 2014
  * [6ca2e4a] db-schema dump: snapshot Tue Jul 15 01:13:02 +0200 2014
  * [26cd0f0] db-schema dump: snapshot Wed Jul 16 01:12:35 +0200 2014
  * [ada11dd] db-schema dump: snapshot Wed Jul 16 14:34:38 +0200 2014
  * [5aa0cf8] db-schema dump: snapshot Thu Jul 17 01:12:30 +0200 2014
  * [e446761] db-schema dump: snapshot Fri Jul 18 01:12:33 +0200 2014
  * [da29bc5] db-schema dump: snapshot Sat Jul 19 01:12:44 +0200 2014
  * [2387631] db-schema dump: snapshot Sun Jul 20 01:12:29 +0200 2014
  * [2069eb1] db-schema dump: snapshot Mon Jul 21 01:12:53 +0200 2014
  * [beb6a3c] db-schema dump: snapshot Tue Jul 22 01:12:47 +0200 2014
  * [3ead040] db-schema dump: snapshot Wed Jul 23 01:12:46 +0200 2014
  * [52edc2f] db-schema dump: snapshot Thu Jul 24 01:13:22 +0200 2014
  * [a9614b5] db-schema dump: snapshot Fri Jul 25 01:12:46 +0200 2014
  * [2bdd81f] db-schema dump: snapshot Sat Jul 26 01:12:37 +0200 2014
  * [0af94b3] db-schema dump: snapshot Sun Jul 27 01:12:52 +0200 2014
  * [bb4c61b] db-schema dump: snapshot Mon Jul 28 01:12:33 +0200 2014
  * [6fbee48] db-schema dump: snapshot Tue Jul 29 01:12:13 +0200 2014
  * [4ba1873] db-schema dump: snapshot Wed Jul 30 01:12:48 +0200 2014
  * [9f138af] db-schema dump: snapshot Thu Jul 31 01:12:50 +0200 2014
  * [5502728] db-schema dump: snapshot Thu Jul 31 11:47:37 +0200 2014
  * [64b3fce] db-schema dump: snapshot Fri Aug 01 01:12:46 +0200 2014
  * [a037063] db-schema dump: snapshot Sat Aug 02 01:11:32 +0200 2014
  * [cbf08ad] db-schema dump: snapshot Sun Aug 03 01:12:09 +0200 2014
  * [5f60f7d] db-schema dump: snapshot Mon Aug 04 01:12:09 +0200 2014
  * [48c173f] db-schema dump: snapshot Wed Aug 06 01:13:38 +0200 2014
  * [fcb42d6] db-schema dump: snapshot Thu Aug 07 01:13:14 +0200 2014
  * [5177c70] db-schema dump: snapshot Fri Aug 08 01:13:05 +0200 2014
  * [8b5f17b] db-schema dump: snapshot Sat Aug 09 01:13:37 +0200 2014
  * [ca5f6b5] db-schema dump: snapshot Sun Aug 10 01:13:39 +0200 2014
  * [6694d31] db-schema dump: snapshot Tue Aug 12 01:10:41 +0200 2014
  * [3cdf15d] db-schema dump: snapshot Wed Aug 13 01:11:44 +0200 2014
  * [2c0e421] db-schema dump: snapshot Thu Aug 14 01:12:12 +0200 2014
  * [858b792] db-schema dump: snapshot Fri Aug 15 01:11:36 +0200 2014
  * [cf5950f] db-schema dump: snapshot Sat Aug 16 01:12:03 +0200 2014
  * [d007160] db-schema dump: snapshot Sun Aug 17 01:12:20 +0200 2014
  * [750d854] db-schema dump: snapshot Mon Aug 18 01:12:10 +0200 2014
  * [094cc46] db-schema dump: snapshot Tue Aug 19 01:11:54 +0200 2014
  * [0844577] db-schema dump: snapshot Wed Aug 20 01:11:40 +0200 2014
  * [247f894] db-schema dump: snapshot Thu Aug 21 22:59:11 +0200 2014
  * [d2c4023] db-schema dump: snapshot Fri Aug 22 01:10:22 +0200 2014
  * [ab80214] db-schema dump: snapshot Sat Aug 23 01:11:47 +0200 2014
  * [6de0d6f] db-schema dump: snapshot Mon Aug 25 01:12:03 +0200 2014
  * [da8354b] db-schema dump: snapshot Tue Aug 26 01:12:19 +0200 2014
  * [849b7fd] db-schema dump: snapshot Wed Aug 27 01:12:03 +0200 2014
  * [ce974fb] db-schema dump: snapshot Thu Aug 28 01:10:38 +0200 2014
  * [c063b51] db-schema dump: snapshot Fri Aug 29 01:11:42 +0200 2014
  * [6263458] db-schema dump: snapshot Fri Aug 29 17:17:59 +0200 2014
  * [e868964] db-schema dump: snapshot Sat Aug 30 01:11:49 +0200 2014
  * [ac901aa] db-schema dump: snapshot Sun Aug 31 01:12:21 +0200 2014
  * [621d043] db-schema dump: snapshot Mon Sep 01 01:12:06 +0200 2014
  * [6c8cefa] db-schema dump: snapshot Mon Sep 01 10:45:31 +0200 2014
  * [e224b7e] db-schema dump: snapshot Tue Sep 02 01:11:47 +0200 2014
  * [5ed2dea] db-schema dump: snapshot Wed Sep 03 01:11:51 +0200 2014
  * [58dd0ed] db-schema dump: snapshot Thu Sep 04 01:11:10 +0200 2014
  * [412fb56] db-schema dump: snapshot Fri Sep 05 01:11:55 +0200 2014
  * [f4a522e] db-schema dump: snapshot Fri Sep 05 15:23:55 +0200 2014
  * [967f721] db-schema dump: snapshot Sat Sep 06 01:11:56 +0200 2014
  * [41edc0a] db-schema dump: snapshot Tue Sep 09 01:11:49 +0200 2014
  * [f43ac46] db-schema dump: snapshot Wed Sep 10 01:11:47 +0200 2014
  * [71a6dc1] db-schema dump: snapshot Wed Sep 10 10:16:28 +0200 2014
  * [fb76107] db-schema dump: snapshot Thu Sep 11 01:11:04 +0200 2014
  * [8792fba] db-schema dump: snapshot Fri Sep 12 01:11:06 +0200 2014
  * [d2ad066] db-schema dump: snapshot Sat Sep 13 01:40:45 +0200 2014
  * [9f18924] db-schema dump: snapshot Sun Sep 14 01:41:05 +0200 2014
  * [ce07a76] db-schema dump: snapshot Mon Sep 15 01:12:17 +0200 2014
  * [5ed13f9] db-schema dump: snapshot Tue Sep 16 01:11:48 +0200 2014
  * [3e13001] db-schema dump: snapshot Wed Sep 17 01:12:07 +0200 2014
  * [03df625] db-schema dump: snapshot Thu Sep 18 01:12:09 +0200 2014
  * [86ad401] db-schema dump: snapshot Fri Sep 19 01:12:07 +0200 2014
  * [f6646cc] db-schema dump: snapshot Sat Sep 20 01:11:09 +0200 2014
  * [a37b5f4] db-schema dump: snapshot Sun Sep 21 01:10:53 +0200 2014
  * [5115110] db-schema dump: snapshot Mon Sep 22 01:11:38 +0200 2014
  * [bba49ef] db-schema dump: snapshot Tue Sep 23 01:12:20 +0200 2014
  * [da49f68] db-schema dump: snapshot Wed Sep 24 01:12:05 +0200 2014
  * [796b930] db-schema dump: snapshot Thu Sep 25 01:11:35 +0200 2014
  * [c23d6ed] db-schema dump: snapshot Fri Sep 26 01:12:10 +0200 2014
  * [c3c0fc7] db-schema dump: snapshot Sat Sep 27 01:11:22 +0200 2014
  * [1a9406c] db-schema dump: snapshot Sat Sep 27 12:12:45 +0200 2014
  * [5a05934] db-schema dump: snapshot Sun Sep 28 01:14:27 +0200 2014
  * [596e7e5] db-schema dump: snapshot Mon Sep 29 01:15:00 +0200 2014
  * [7c7151c] db-schema dump: snapshot Tue Sep 30 01:12:14 +0200 2014
  * [a2b855c] db-schema dump: snapshot Wed Oct 01 01:11:34 +0200 2014
  * [df8afd1] db-schema dump: snapshot Thu Oct 02 01:12:40 +0200 2014
  * [06823c8] db-schema dump: snapshot Fri Oct 03 01:11:59 +0200 2014
  * [441a33f] db-schema dump: snapshot Sat Oct 04 01:11:38 +0200 2014
  * [bf08149] db-schema dump: snapshot Sun Oct 05 01:12:24 +0200 2014
  * [1bb5d08] db-schema dump: snapshot Mon Oct 06 01:15:46 +0200 2014
  * [87741b1] db-schema dump: snapshot Tue Oct 07 01:12:13 +0200 2014
  * [9d77f4f] db-schema dump: snapshot Wed Oct 08 01:17:59 +0200 2014
  * [3be6fca] db-schema dump: snapshot Thu Oct 09 01:15:56 +0200 2014

  [ Victor Seva ]
  * [4fdb4d4] MT#8067 use nodename (spce|sp1|sp2) from ngcp-nodename script not hostname
  * [b7f74b0] MT#8117 ngcp-update-db-schema: add mysql sipwise user connection check
  * [26cad40] MT#8117 add READ grants to kamailioro user too.
  * [9637565] MT#8117 fix b7f74b0737. Move sipwise user connection check earlier
  * [4fa48e0] MT#8727 fix check for active node
  * [b6856d7] MT#8951 grant access on more tables to prosody
  * [3d7f34b] MT#8951 grant access on more tables to prosody

  [ Andrew Pogrebennyk ]
  * [ee368b6] MT#7319 add new concurrent_max*_total preferences.
  * [5c3a8e1] MT#8329 make allowed_clis also contract preference.
  * [4ad4631] MT#6969 MT#9041 fix the aig sequence on new clean DB
  * [b01f1b4] MT#6969 MT#9041 fix the aig sequence auto-increment
  * [122c3ba] MT#9209 MT#9225 add allowed_clis_reject_policy; populate allowed_clis
  * [4e08463] MT#9209 add 'use domain default' option to contract preference

  [ Gerhard Jungwirth ]
  * [dc59791] MT#7843 copy vat data from billing_profiles to contracts
  * [c93ca4b] MT#7673 create preference voicemail_echo_number

  [ Irka ]
  * [2dcd09f] MT#5879 Allow continue or regenration to auto-generation script.
  * [3ad099d] MT#5879 Clean up code and db from invoice templates active flag.
  * [69cf0b8] MT#8433 Don't clear contract_balances on invoice deletion.
  * [92921b4] MT#8371 Make billing_mappings actual id selection faster.
  * [f44535f] MT#8437 Translation of errors for ngcp-panel password policy
  * [9b2dc95] MT#8437 Fixes in translation of passwd policy messages

  [ Michael Prokop ]
  * [c88e0bc] MT#7505 Add .gitreview file for db-schema

  [ Irina Peshinskaya ]
  * [a8be7dd] MT#7673 Fix for columns count in insert
  * [eb7a379] Revert "MT#7673 Fix for columns count in insert"

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 09 Oct 2014 16:27:15 +0200

ngcp-db-schema (3.5.0.0+0~mr3.5.0.0) unstable; urgency=low

  [ Andreas Granig ]
  * [9ef559b] MT#7199 add iban and bic fields.
  * [72480c8] MT#5879 Add VAT number to contacts.
  * [f6b7153] MT#7377 Add is_pbx_pilot to prov subscriber
  * [b956910] MT#5879 Rework invoice-relevant tables.
  * [3457699] MT#5879 Rename bank_name to bankname.
  * [3e11d54] MT#7471 Add contract preferences schema.
  * [70c48dc] MT#7471 Make ncos and block list contract prefs
  * [806453a] MT#7471 Fix contract schema and add down script
  * [0b9ace0] MT#7471 Fix foreign key constraint.
  * [8ecd8fb] MT#7679 Add random and circular hunt policy.
  * [62fd745] MT#7545 Rework pbxgroup table to mapping table
  * [c250a7a] MT#7771 Add cloud_pbx_ext preference.
  * [f058a1d] MT#7545 MT#7771: migrate subs to new schema.
  * [683f0fb] MT#7793 Add accounting.events table.
  * [d9e2305] MT#6693 Handle pseudo-preferences for subprofs.
  * [53c205d] MT#7793 Add keys to accounting.events
  * [c3dc661] MT#6693 Fix hardcoded group.
  * [2b4365b] MT#7793 Add grants for event exporter
  * [6b96c44] MT#7793 Allow select grants for event exporter
  * [e1550dd] MT#7793 Add "filtered" option in export status
  * [60b1b95] MT#7793 Fix grants for exporter.
  * [2ada5d9] MT#7955 Grant some rights to asterisk user

  [ Jenkins Git User ]
  * [4a8333e] db-schema dump: snapshot Tue May 27 01:12:00 +0200 2014
  * [a17b551] db-schema dump: snapshot Thu May 29 01:11:49 +0200 2014
  * [f7a213c] db-schema dump: snapshot Fri May 30 01:12:21 +0200 2014
  * [0357cdb] db-schema dump: snapshot Sat May 31 01:12:06 +0200 2014
  * [24fe382] db-schema dump: snapshot Sun Jun 01 01:12:31 +0200 2014
  * [e541bb4] db-schema dump: snapshot Mon Jun 02 01:12:47 +0200 2014
  * [e10b654] db-schema dump: snapshot Tue Jun 03 01:13:08 +0200 2014
  * [198e9f7] db-schema dump: snapshot Tue Jun 03 16:38:37 +0200 2014
  * [bc60dc7] db-schema dump: snapshot Tue Jun 03 18:45:08 +0200 2014
  * [4c7f998] db-schema dump: snapshot Wed Jun 04 01:11:56 +0200 2014
  * [a845e60] db-schema dump: snapshot Thu Jun 05 01:14:14 +0200 2014
  * [1ff259c] db-schema dump: snapshot Fri Jun 06 11:05:27 +0200 2014
  * [546bb1f] db-schema dump: snapshot Sat Jun 07 01:13:17 +0200 2014
  * [77200dc] db-schema dump: snapshot Tue Jun 10 01:13:23 +0200 2014
  * [a194321] db-schema dump: snapshot Wed Jun 11 01:14:33 +0200 2014
  * [09e0042] db-schema dump: snapshot Sat Jun 14 01:12:51 +0200 2014
  * [c995632] db-schema dump: snapshot Sun Jun 15 01:13:21 +0200 2014
  * [1481a57] db-schema dump: snapshot Mon Jun 16 01:13:24 +0200 2014
  * [8874fd5] db-schema dump: snapshot Tue Jun 17 01:13:37 +0200 2014
  * [30fe2f8] db-schema dump: snapshot Wed Jun 18 01:12:57 +0200 2014
  * [251c7b6] db-schema dump: snapshot Thu Jun 19 01:13:28 +0200 2014
  * [b281cb0] db-schema dump: snapshot Fri Jun 20 01:13:31 +0200 2014
  * [5d89ced] db-schema dump: snapshot Sat Jun 21 01:13:30 +0200 2014
  * [67623ef] db-schema dump: snapshot Sun Jun 22 01:13:09 +0200 2014
  * [9f85884] db-schema dump: snapshot Mon Jun 23 01:13:10 +0200 2014
  * [ba66791] db-schema dump: snapshot Tue Jun 24 01:13:33 +0200 2014
  * [53ba665] db-schema dump: snapshot Wed Jun 25 01:13:53 +0200 2014
  * [564b134] db-schema dump: snapshot Fri Jun 27 01:13:25 +0200 2014
  * [e944a76] db-schema dump: snapshot Sat Jun 28 01:13:22 +0200 2014
  * [de6438f] db-schema dump: snapshot Sun Jun 29 01:13:09 +0200 2014
  * [7d8f0a7] db-schema dump: snapshot Mon Jun 30 01:13:12 +0200 2014
  * [d976fe9] db-schema dump: snapshot Tue Jul 01 01:13:20 +0200 2014
  * [85cadec] db-schema dump: snapshot Wed Jul 02 01:12:56 +0200 2014
  * [7fe94f9] db-schema dump: snapshot Thu Jul 03 01:13:07 +0200 2014
  * [c7e1b7d] db-schema dump: snapshot Fri Jul 04 01:13:26 +0200 2014
  * [8e60b7b] db-schema dump: snapshot Sat Jul 05 01:13:26 +0200 2014
  * [66c60c4] db-schema dump: snapshot Sun Jul 06 01:13:43 +0200 2014
  * [e84708c] db-schema dump: snapshot Mon Jul 07 01:13:22 +0200 2014
  * [9475681] db-schema dump: snapshot Mon Jul 07 11:44:32 +0200 2014
  * [ae15476] db-schema dump: snapshot Mon Jul 07 12:29:55 +0200 2014
  * [21d282a] db-schema dump: snapshot Mon Jul 07 12:44:26 +0200 2014
  * [ed34a1b] db-schema dump: snapshot Mon Jul 07 16:07:21 +0200 2014
  * [031de0c] db-schema dump: snapshot Mon Jul 07 18:58:01 +0200 2014
  * [6b24c00] db-schema dump: snapshot Mon Jul 07 20:20:59 +0200 2014
  * [e7cf5f0] db-schema dump: snapshot Tue Jul 08 01:12:23 +0200 2014
  * [6dbf59e] db-schema dump: snapshot Tue Jul 08 11:55:56 +0200 2014
  * [a720025] db-schema dump: snapshot Tue Jul 08 12:26:55 +0200 2014
  * [d101959] db-schema dump: snapshot Tue Jul 08 12:43:57 +0200 2014
  * [89f62cc] db-schema dump: snapshot Wed Jul 09 01:12:19 +0200 2014
  * [1f6fae6] db-schema dump: snapshot Thu Jul 10 01:12:51 +0200 2014

  [ Irina Peshinskaya ]
  * [f267681] MT#5879 Create default invoice email template.
  * [1fa7b70] MT#5879 Fix forgotten subject field for default invoice email template.
  * [6edbf0d] MT#5879 Set invoice data column to 16M size.
  * [d3cb005] MT#5879 Add sent masrker to invoices.
  * [604ab9c] MT#5879 Set invoice data column to 16M size.
  * [3d8a8fb] MT#5879 Change default invoice email template.
  * [5193028] MT#7867 Changes for invoice_template per subscriber.

  [ Gerhard Jungwirth ]
  * [187af22] MT#5775 unset internal flag from ringtimeout

  [ Andrew Pogrebennyk ]
  * [5b32bac] MT#7319 add preference bypass_rtpproxy
  * [dd14e75] MT#5101 add 'use domain defalut' enum choice for subscriber.
  * [f3804fe] MT#7905 add new preference force_strict_number_match
  * [0b441e9] MT#6039 new preference emergency_location_object
  * [ab052c6] MT#6039 fix 0b441e9

  [ Victor Seva ]
  * [1083b39] MT#5073 Add the statement of the prosody table creation.
  * [e6ca2a5] MT#5073 Add the statement of the prosody table creation. fix 1083b39a8c9
  * [78aaaa4] MT#5073 sync with 3.0 branch.

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Jul 2014 15:22:01 +0200

ngcp-db-schema (3.4.0.0+0~mr3.4.0.0) unstable; urgency=low

  [ Jenkins Git User ]
  * [6a18f82] db-schema dump: snapshot Mon Mar 10 01:37:06 +0100 2014
  * [436cbf8] db-schema dump: snapshot Tue Mar 11 01:36:30 +0100 2014
  * [0ffc152] db-schema dump: snapshot Wed Mar 12 01:31:52 +0100 2014
  * [6370dec] db-schema dump: snapshot Thu Mar 13 01:34:49 +0100 2014
  * [402a8ed] db-schema dump: snapshot Fri Mar 14 01:34:53 +0100 2014
  * [1553de6] db-schema dump: snapshot Fri Mar 14 14:11:51 +0100 2014
  * [18b9186] db-schema dump: snapshot Fri Mar 14 15:43:06 +0100 2014
  * [430dbde] db-schema dump: snapshot Sat Mar 15 01:31:42 +0100 2014
  * [7e2703a] db-schema dump: snapshot Sun Mar 16 01:36:28 +0100 2014
  * [f4eddff] db-schema dump: snapshot Mon Mar 17 01:25:11 +0100 2014
  * [1a7e684] db-schema dump: snapshot Tue Mar 18 01:53:06 +0100 2014
  * [7bee71b] db-schema dump: snapshot Wed Mar 19 01:54:07 +0100 2014
  * [14c634c] db-schema dump: snapshot Thu Mar 20 01:52:52 +0100 2014
  * [d95082f] db-schema dump: snapshot Fri Mar 21 01:52:25 +0100 2014
  * [56f60ae] db-schema dump: snapshot Sat Mar 22 01:52:43 +0100 2014
  * [925da1e] db-schema dump: snapshot Sun Mar 23 01:52:14 +0100 2014
  * [8713c14] db-schema dump: snapshot Mon Mar 24 01:51:11 +0100 2014
  * [66b9db2] db-schema dump: snapshot Tue Mar 25 01:53:16 +0100 2014
  * [141e45f] db-schema dump: snapshot Wed Mar 26 01:42:04 +0100 2014
  * [26bca3f] db-schema dump: snapshot Thu Mar 27 01:56:01 +0100 2014
  * [dcc03f3] db-schema dump: snapshot Thu Mar 27 14:00:07 +0100 2014
  * [6dd6585] db-schema dump: snapshot Thu Mar 27 14:47:35 +0100 2014
  * [78b3c4b] db-schema dump: snapshot Thu Mar 27 18:04:35 +0100 2014
  * [af72dd1] db-schema dump: snapshot Fri Mar 28 09:25:03 +0100 2014
  * [e3e7cdc] db-schema dump: snapshot Fri Mar 28 09:32:20 +0100 2014
  * [57ba387] db-schema dump: snapshot Fri Mar 28 10:17:51 +0100 2014
  * [cba4070] db-schema dump: snapshot Fri Mar 28 10:17:58 +0100 2014
  * [f7777ee] db-schema dump: snapshot Fri Mar 28 11:37:31 +0100 2014
  * [830a06a] db-schema dump: snapshot Fri Mar 28 13:46:59 +0100 2014
  * [e147209] db-schema dump: snapshot Fri Mar 28 15:22:20 +0100 2014
  * [dfb6517] db-schema dump: snapshot Fri Mar 28 16:14:11 +0100 2014
  * [758338e] db-schema dump: snapshot Fri Mar 28 23:22:56 +0100 2014
  * [d6d2495] db-schema dump: snapshot Sat Mar 29 00:06:46 +0100 2014
  * [8fd6260] db-schema dump: snapshot Sat Mar 29 01:17:09 +0100 2014
  * [088d5cd] db-schema dump: snapshot Sun Mar 30 01:19:51 +0100 2014
  * [cfd76f6] db-schema dump: snapshot Mon Mar 31 01:16:51 +0200 2014
  * [6520a43] db-schema dump: snapshot Tue Apr 01 01:31:01 +0200 2014
  * [c606b19] db-schema dump: snapshot Tue Apr 01 11:03:43 +0200 2014
  * [2ff8c4a] db-schema dump: snapshot Wed Apr 02 01:39:30 +0200 2014
  * [defb957] db-schema dump: snapshot Wed Apr 02 09:51:49 +0200 2014
  * [23d5573] db-schema dump: snapshot Thu Apr 03 01:35:23 +0200 2014
  * [9b42bf2] db-schema dump: snapshot Thu Apr 03 10:01:22 +0200 2014
  * [87f71d0] db-schema dump: snapshot Fri Apr 04 01:36:50 +0200 2014
  * [06adc7a] db-schema dump: snapshot Sat Apr 05 01:38:34 +0200 2014
  * [16b7361] db-schema dump: snapshot Sat Apr 05 22:55:06 +0200 2014
  * [f168d89] db-schema dump: snapshot Sun Apr 06 01:35:09 +0200 2014
  * [6f16caa] db-schema dump: snapshot Mon Apr 07 01:43:54 +0200 2014
  * [e32959f] db-schema dump: snapshot Tue Apr 08 01:35:15 +0200 2014
  * [a84ae88] db-schema dump: snapshot Tue Apr 08 10:22:12 +0200 2014
  * [fc0ef58] db-schema dump: snapshot Tue Apr 08 10:55:36 +0200 2014
  * [4e1d1c2] db-schema dump: snapshot Tue Apr 08 11:39:09 +0200 2014
  * [1a2aac4] db-schema dump: snapshot Tue Apr 08 13:47:30 +0200 2014
  * [58d8b2a] db-schema dump: snapshot Tue Apr 08 20:01:01 +0200 2014
  * [70ffa1e] db-schema dump: snapshot Wed Apr 09 01:37:27 +0200 2014
  * [138554a] db-schema dump: snapshot Thu Apr 10 01:28:02 +0200 2014
  * [9a1642f] db-schema dump: snapshot Thu Apr 10 11:51:34 +0200 2014
  * [c542fd5] db-schema dump: snapshot Thu Apr 10 18:03:34 +0200 2014
  * [27e8bc5] db-schema dump: snapshot Fri Apr 11 01:42:37 +0200 2014
  * [442c734] db-schema dump: snapshot Fri Apr 11 11:31:21 +0200 2014
  * [e1c11b6] db-schema dump: snapshot Fri Apr 11 14:39:13 +0200 2014
  * [d47bf9c] db-schema dump: snapshot Fri Apr 11 16:16:17 +0200 2014
  * [e6cefa5] db-schema dump: snapshot Sat Apr 12 00:05:09 +0200 2014
  * [0f1f4b5] db-schema dump: snapshot Sat Apr 12 02:07:39 +0200 2014
  * [cf529f9] db-schema dump: snapshot Sun Apr 13 01:43:48 +0200 2014
  * [0d64174] db-schema dump: snapshot Mon Apr 14 01:43:56 +0200 2014
  * [6bd7a49] db-schema dump: snapshot Mon Apr 14 12:58:18 +0200 2014
  * [2ece53d] db-schema dump: snapshot Tue Apr 15 00:20:57 +0200 2014
  * [5f3b58c] db-schema dump: snapshot Tue Apr 15 01:42:07 +0200 2014
  * [9d81818] db-schema dump: snapshot Wed Apr 16 01:41:10 +0200 2014
  * [b9f9e97] db-schema dump: snapshot Thu Apr 17 01:37:45 +0200 2014
  * [c5d831e] db-schema dump: snapshot Fri Apr 18 02:00:15 +0200 2014
  * [1e1e7ef] db-schema dump: snapshot Sat Apr 19 01:37:58 +0200 2014
  * [209a29a] db-schema dump: snapshot Sun Apr 20 01:37:16 +0200 2014
  * [6974737] db-schema dump: snapshot Mon Apr 21 01:50:31 +0200 2014
  * [3746637] db-schema dump: snapshot Tue Apr 22 01:36:44 +0200 2014
  * [0760ef6] db-schema dump: snapshot Wed Apr 23 01:36:33 +0200 2014
  * [5c1dcb4] db-schema dump: snapshot Thu Apr 24 01:36:51 +0200 2014
  * [dfb3051] db-schema dump: snapshot Fri Apr 25 01:38:42 +0200 2014
  * [c93d83b] db-schema dump: snapshot Tue Apr 29 14:22:28 +0200 2014
  * [916e2a5] db-schema dump: snapshot Tue Apr 29 14:53:18 +0200 2014
  * [fbe1d11] db-schema dump: snapshot Tue Apr 29 15:29:01 +0200 2014
  * [02c5f5d] db-schema dump: snapshot Tue Apr 29 15:59:24 +0200 2014
  * [bcb5c25] db-schema dump: snapshot Wed Apr 30 10:48:04 +0200 2014
  * [5d7dd26] db-schema dump: snapshot Wed Apr 30 12:29:19 +0200 2014
  * [402bf8c] db-schema dump: snapshot Wed Apr 30 15:28:54 +0200 2014
  * [6540abb] db-schema dump: snapshot Wed Apr 30 16:31:13 +0200 2014
  * [c092413] db-schema dump: snapshot Wed Apr 30 17:26:58 +0200 2014
  * [b78f6be] db-schema dump: snapshot Thu May 01 01:35:05 +0200 2014
  * [290cd9a] db-schema dump: snapshot Fri May 02 01:35:05 +0200 2014
  * [47ec880] db-schema dump: snapshot Fri May 02 10:42:16 +0200 2014
  * [09119ea] db-schema dump: snapshot Sat May 03 01:51:15 +0200 2014
  * [f640e3b] db-schema dump: snapshot Sun May 04 20:01:33 +0200 2014
  * [2279155] db-schema dump: snapshot Mon May 05 01:59:43 +0200 2014
  * [67d18b8] db-schema dump: snapshot Tue May 06 01:57:09 +0200 2014
  * [ae26f90] db-schema dump: snapshot Wed May 07 01:49:30 +0200 2014
  * [7e8f13c] db-schema dump: snapshot Thu May 08 02:10:16 +0200 2014
  * [174cd67] db-schema dump: snapshot Thu May 08 09:25:01 +0200 2014
  * [c417bb6] db-schema dump: snapshot Thu May 08 10:59:45 +0200 2014
  * [0901844] db-schema dump: snapshot Fri May 09 01:50:39 +0200 2014
  * [fddb672] db-schema dump: snapshot Fri May 09 09:57:31 +0200 2014
  * [1abe663] db-schema dump: snapshot Fri May 09 10:39:43 +0200 2014
  * [a0ace1b] db-schema dump: snapshot Sat May 10 01:12:37 +0200 2014
  * [67ed26a] db-schema dump: snapshot Sun May 11 01:12:20 +0200 2014
  * [b2ef67c] db-schema dump: snapshot Mon May 12 01:12:12 +0200 2014
  * [8a96a9f] db-schema dump: snapshot Tue May 13 01:12:26 +0200 2014
  * [bd7bb20] db-schema dump: snapshot Wed May 14 01:12:28 +0200 2014
  * [2c3e229] db-schema dump: snapshot Thu May 15 01:11:05 +0200 2014
  * [4388ab9] db-schema dump: snapshot Fri May 16 01:11:18 +0200 2014
  * [ebb075d] db-schema dump: snapshot Sat May 17 01:11:20 +0200 2014
  * [d58b966] db-schema dump: snapshot Sun May 18 01:12:11 +0200 2014
  * [ef147aa] db-schema dump: snapshot Mon May 19 01:11:45 +0200 2014
  * [84dcd2b] db-schema dump: snapshot Mon May 19 11:41:01 +0200 2014
  * [f06e89e] db-schema dump: snapshot Tue May 20 01:11:26 +0200 2014
  * [8c1671d] db-schema dump: snapshot Wed May 21 01:11:45 +0200 2014
  * [044bd78] db-schema dump: snapshot Thu May 22 01:11:31 +0200 2014
  * [aba37a1] db-schema dump: snapshot Fri May 23 01:11:23 +0200 2014
  * [ff5c095] db-schema dump: snapshot Fri May 23 16:15:35 +0200 2014
  * [279ca66] db-schema dump: snapshot Fri May 23 16:29:02 +0200 2014
  * [b024cab] db-schema dump: snapshot Sat May 24 01:11:36 +0200 2014
  * [6283c65] db-schema dump: snapshot Sun May 25 01:11:11 +0200 2014
  * [7ddde85] db-schema dump: snapshot Mon May 26 01:11:58 +0200 2014

  [ Irina Peshinskaya ]
  * [7246a8d] MT#5879 Add name column for template. Preparing for "fixed" template, where only position of rows and their amount can be modified. And resources, which may connect one template with some different css.
  * [3c6d96c] MT#5879 Add name column to invoices template, necessary changes for further pdf templating, marker for customers and their subscribers about sending/not sending invoices.
  * [6c9ff74] MT#5879 Were added occasionally, are full copy of 15046.
  * [6941698] MT#5879 Rename invoice template tables with s sufficses.

  [ Andrew Pogrebennyk ]
  * [f1c40e8] MT#6279 Add new force_outbound_calls_to_peer mode to peer preference.
  * [8c053c1] MT#6317 add missing labels to some prefs.
  * [e16d342] MT#4541 add missing grant for kamailio on voip_subscribers.

  [ Kirill Solomko ]
  * [7088e3a] MT#6191 add accounting.acc_cdi table

  [ Andreas Granig ]
  * [ba66dde] MT#6461 Add reseller branding table.
  * [717785f] MT#6461 Fix branding table structure.
  * [0a60e09] MT#6359 Properly idenfity lcr_gw by id.
  * [61c38c9] MT#6693 Add subscriber profile tables.
  * [b374549] MT#6693 Add voip_subscriber_profile_sets table.
  * [ead92dc] MT#6693 Align to new pbx schema.
  * [c86f8ed] MT#6789 Add email template schema.
  * [a6136ca] MT#6827 Deprecate linerange_num field.

  [ Michael Prokop ]
  * [dd781a2] MT#6511 Bump Standards-Version to 3.9.5

  [ Gerhard Jungwirth ]
  * [6c71e81] MT#6663 set billing_profile for default contract

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 May 2014 15:39:27 +0200

ngcp-db-schema (3.3.1+0~mr3.3) unstable; urgency=low

  [ Irina Peshinskaya ]
  * [9590ad6] MT#5879 Add invoice_template table
  * [653d869] MT#5879 Change is_active field to boolean and add unique index to (reseller_id,is_active) so maintain only one active template per reseller.
  * [433f24d] MT#5879 It was rather stupid to make unique index on is_active field: there could be a lot of inactive templates.

  [ Alexander Lutay ]
  * [18e89ec] MT#5571 Fix statements 15038.* to prevent duplicates with mysql_values.cfg.services

  [ Andrew Pogrebennyk ]
  * [0dc43cf] MT#5473 delete stale kamailio.peer_preferences records.

  [ Richard Fuchs ]
  * [030e8db] MT#6013 add unique key to contract_balances
  * [758a86f] MT#6013 adding "drop procedure if exists" just in case

 -- Alexander Lutay <alutay@sipwise.com>  Sun, 09 Mar 2014 22:49:04 +0100

ngcp-db-schema (3.1.6+0~mr3.3) unstable; urgency=low

  [ Andreas Granig ]
  * [cc08eeb] MT#5933 Use from_pattern for kamailio from_pattern

  [ Andrew Pogrebennyk ]
  * [4d746c3] MT#5949 Add preference for serial forking by q-value.

 -- Alexander Lutay <alutay@sipwise.com>  Fri, 14 Feb 2014 14:10:16 +0100

ngcp-db-schema (3.1.5+0~mr3.3) unstable; urgency=low

  [ Andreas Granig ]
  * [27b134a] MT#5199 Add API client certificate for admins.
  * [5851912] MT#5427 Add -f flag to force update.
  * [5d5ac01] MT#5427 Add -h for help.
  * [a8c8b63] MT#5427 Clean up log messages.

  [ Andrew Pogrebennyk ]
  * [16b0067] MT#5575 add the entries for sems-pbx to xmlgroups, hosts and hostgroups

  [ Sipwise Jenkins Builder ]

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sat, 01 Feb 2014 19:39:45 +0100

ngcp-db-schema (3.1.5) unstable; urgency=low

  [ Andrew Pogrebennyk ]
  * [feacd0a] MT#5375 clear kamailio.peer_preferences after delete on voip_peer_hosts

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Thu, 12 Dec 2013 15:47:58 +0100

ngcp-db-schema (3.1.4) unstable; urgency=low

  [ Michael Prokop ]
  * [91b73e9] MT#4973 Check node specific execution of *_not_replicated.up
    scripts
  * [8b8b04c] MT#4999 Avoid re-execution of ngcp-check_active

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 15 Nov 2013 12:42:41 +0100

ngcp-db-schema (3.1.3) unstable; urgency=low

  [ Andreas Granig ]
  * [2804d13] MT#4025 Add contract_default flag to sound sets

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Wed, 13 Nov 2013 14:32:18 +0100

ngcp-db-schema (3.1.2) unstable; urgency=low

  * [a6e69ec] MT#3981 Clean up broken/orphaned numbers.

 -- Andreas Granig <agranig@sipwise.com>  Fri, 08 Nov 2013 12:53:11 +0100

ngcp-db-schema (3.1.1) unstable; urgency=low

  [ Victor Seva ]
  * [3e00250] MT#4837 do not use static id for voip_preference_group

 -- Victor Seva <vseva@sipwise.com>  Tue, 05 Nov 2013 11:36:53 +0100

ngcp-db-schema (3.1.0) unstable; urgency=low

  [ Andreas Granig ]
  * [414909a] Align products and add sip/pbx product.
  * [e33fe8f] Add voip_pbx_groups table.
  * [bd411c4] Add key on voip_pbx_groups.contract_id
  * [33877bc] Make number relation optional.
  * [198b564] Add name to provisioning.voip_pbx_groups
  * [84a3576] Add explicit extension column to voip_pbx_groups.
  * [367f442] Align provisioning.voip_subscribers to pbx feature
  * [9198915] Relate voip_pbx_groups to voip_subscribers.
  * [02f8ef0] Add pbx preferences and update down script.
  * [bef6165] Fix down script and add base cli preference.
  * [a5555d2] Add shared_buddylist_visibility and display_name.
  * [7dd689a] Add PBX autoprovisioning tables.
  * [ac7de8b] Properly reorder autoprov tables.
  * [c6a9b30] Add preference label column.
  * [e4fb1dc] MT#3607 Fix create time for voip_subscribers
  * [ded890d] MT#3977 Add num_lines to autoprov_devices table
  * [6726d8e] MT#3977 Align PBX autoprov tables to ngcp-schema.
  * [48d62c5] MT#3929 Add client cert column to admins.
  * [bf01fbc] MT#3977 Add firmware version column to PBX fw.
  * [02a28fa] MT#4025 Add contract_id column to sound set table.
  * [7fc1e6f] MT#4025 Move contract_id right after reseller_id.
  * [0b4d677] MT#4025 Add contract_sound_set usr preference.
  * [36fbb28] MT#4145 Change contacts.postcode to varchar.
  * [0856d09] MT#3997 Add via_route column to voip_peer_hosts
  * [213cf2c] MT#3997 Remove unique part of lcr_gw key.
  * [35c2e94] MT#4007 Add schema for autoattendant dst config
  * [5c70029] MT#4007 Rename voip_pbx_autoattendants.
  * [b55c8fe] MT#4007 Add destination field to autoattendant.
  * [94f933d] MT#3971 Add max_subscribers column to contracts.
  * [daba8d6] MT#3995 Use flags as id in kamailio.lcr_gw.
  * [92c3904] MT#4571 Set is_superuser for admins in reseller 1
  * [cb3132b] MT#4685 Don't tie firmware to profile.

  [ Andrew Pogrebennyk ]
  * [536afbf] Insert ua_header_{mode,replace} preferences (#3061)
  * [7c98691] Assign ua_header_{mode,replace} preferences to Internal group.
  * [a5fbdbc] Add new up script for outbound_history_info pref (3.0).
  * [97263b0] Assign the outbound_history_info preference to Number Manipulations group.
  * [5be7d3f] add new outbound_* peer preference values for templates commit 634a850
  * [b3f6fa7] Fix default value for inbound_uprn domain pref.

  [ Victor Seva ]
  * [24750af] prosody sipwise_group module needs to select on provisioning.voip_pbx_groups table
  * [a039604] MT#3995 Also fix lcr trigger for peer rules

  [ Michael Prokop ]
  * [4b0977e] Support checking for multiple revisions at once and do batch execution
  * [e16e487] Execute generic revision scripts before applying host specific revisions
  * [f315906] Bump Standards-Version to 3.9.4
  * [22bbf6c] Execute all db-schema scripts in sequential order sorted by ID revision number

  [ Gerhard Jungwirth ]
  * [15907db] MT#4461 create a default-system contact

 -- Andreas Granig <agranig@sipwise.com>  Tue, 29 Oct 2013 12:42:59 +0100

ngcp-db-schema (3.0.8) unstable; urgency=low

  * [63ff917] MT#4571 Set is_superuser for admins in reseller 1

 -- Andreas Granig <agranig@sipwise.com>  Thu, 24 Oct 2013 11:25:45 +0200

ngcp-db-schema (3.0.7) unstable; urgency=low

  [ Andreas Granig ]
  * [e4fb1dc] MT#3607 Fix create time for voip_subscribers

  [ Andrew Pogrebennyk ]
  * [40d23fc] Add 'use domain default' choice to use_rtpproxy and ipv46_for_rtpproxy prefs.

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Mon, 30 Sep 2013 11:31:13 +0200

ngcp-db-schema (3.0.6) unstable; urgency=low

  * [0588e27] Fix default value for inbound_uprn domain pref.
  * [d90dbc2] Insert ua_header_{mode,replace} preferences (#3061)
  * [ab7bf3e] Assign ua_header_{mode,replace} preferences to Internal group.
  * [ab20e3f] add new outbound_* peer preference values for templates commit 634a850
  * [e32c28d] Add new up script for outbound_history_info pref (3.0).
  * [2c18f04] Assign the outbound_history_info preference to Number Manipulations group.

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Wed, 25 Sep 2013 17:01:13 +0200

ngcp-db-schema (3.0.5) unstable; urgency=low

  [ Andreas Granig ]
  * [9b4bc89] Use <=> instead of = in triggers for NULL-safe cmp

 -- Andreas Granig <agranig@sipwise.com>  Mon, 26 Aug 2013 16:32:45 +0200

ngcp-db-schema (3.0.4) unstable; urgency=low

  [ Richard Fuchs ]
  * [09fb8da] move 15003 diff files to correct directory
  * [8cbd0aa] add grants on resellers table for cdr exporter

 -- Richard Fuchs <rfuchs@sipwise.com>  Thu, 08 Aug 2013 17:02:51 -0400

ngcp-db-schema (3.0.3) unstable; urgency=low

  * [29e3d80] Grant subscriber/domain privileges to prosody.

 -- Andreas Granig <agranig@sipwise.com>  Thu, 08 Aug 2013 10:57:01 +0200

ngcp-db-schema (3.0.2) unstable; urgency=low

  * [df52183] Add more prosody grants on provisioning tables.

 -- Andreas Granig <agranig@sipwise.com>  Wed, 07 Aug 2013 18:46:46 +0200

ngcp-db-schema (3.0.1) unstable; urgency=low

  [ Andreas Granig ]
  * Add xmpp entries to xml hosts

 -- Andreas Granig <agranig@sipwise.com>  Wed, 07 Aug 2013 15:42:39 +0200

ngcp-db-schema (3.0.0) unstable; urgency=low

  [ Andrew Pogrebennyk ]
  * also cleanup the obsolete (peer|dom|usr)_preferences
  * add sound handles for auto-attendant
  * add dispatcher entry for pbx.
  * add db update script for sound group "mobile_push" and connecting voice prompt
  * add forgotten db up files for cloud_pbx preference
  * add mobile_push_expiry usr/dom preference
  * rephrase option description
  * add missing semicolon
  * fix syntax error "Table 'provisioning.voip_preference_groups' doesn\'t exist"

  [ Andreas Granig ]
  * Fix handling patterns which already start with "^sip:".
  * Add group table for voip preferences.
  * Assign any unknown preferences to Internals.
  * Fix wrong alias usage to make mysql 5.5 happy.
  * Disable fk-checks during truncate.
  * Split multi-delete into two separate statements.
  * Add dummy contact to all contracts not having one.
  * Add captagent fields to voip_intercept table.
  * Add uuid to carrier.subscribers table.
  * Fix wrong avpf/avp value in rtcp_feedback pref.
  * Changed cc_delivery_port to unsigned.
  * Move reseller_id to contact.
  * Make ringtimeout internal and flag preferences.
  * Add missing reseller_id to sounds and rw-rules.
  * Use correct db for scripts.
  * Add prosody DB.
  * Fix grants.
  * Add index to billing fees.
  * Make prosody db creation more graceful.

  [ Richard Fuchs ]
  * db scripts for billing.billing_fees_history.bfhsems_idx - thx Kirill
  * use a pseudo "add index if not exists" statement

  [ Jon Bonilla ]
  * Increase location.contact length to 1024

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Wed, 07 Aug 2013 12:25:51 +0200

ngcp-db-schema (2.8.3) unstable; urgency=low

  [ apogrebennyk ]
  * 13447.up,13447.down: Cleanup obsolete rtpproxy preferences.

  [ agranig ]
  * 13449.up,13449.down: Migrate existing peering rules to full URI.

 -- Andreas Granig <agranig@sipwise.com>  Wed, 03 Apr 2013 14:20:10 +0200

ngcp-db-schema (2.8.2) unstable; urgency=low

  [ agranig ]
  * 13393.up,13393.down: Add allow_out_foreign_domain preference.

 -- Andreas Granig <agranig@sipwise.com>  Thu, 28 Mar 2013 15:44:57 +0100

ngcp-db-schema (2.8.0) unstable; urgency=low

  [ agranig ]
  * 13127.down,13127.up: Add inbound peering contract id to peer groups.
  * 13127.down,13127.up: Revert r13198 as this was stupid.
  * 13127.down,13127.up: Add inbound billing profile to contract-billing mapping.
  * 13127.down,13127.up: Another fix for inbound billing.
  * 13127.down,13127.up: Add keys for proper access.
  * 13127.down,13127.up,13216.down,13216.up: Add language strings for fee direction and fix key.
  * 13219_not_replicated.down,13219_not_replicated.up: Split fee-related columns into source and destination.
  * 13225.down,13225.up: Correctly populate billing_fee_history table.
  * 13225.down,13225.up: Fix diff scripts.
  * 13226.down,13226.up: Add source column for billing fees.
  * 13226.up: Stupid mysql doesn't allow empty string as pattern.
  * 13288.down,13288.up: Use export fields for marker.
  * 13288.down,13288.up: Alter permissions for exporter user.
  * 13226.down,13226.up: Fix replication issue.
  * 13225.down,13225.up: Explicitely USE billing db.
  * 12649.down,12649.up: Fix typo and improve phrasing.
  * 12765.down,12765.up: Add sound groups.
  * 12693.down,12693.up: Add webfax language strings.
  * 13042_not_replicated.down,13042_not_replicated.up: Add trigger to accounting.cdr.start_time.
  * 13125.down,13125.up: Add schema for account-specific fraud preferences.

  [ apogrebennyk ]
  * 13226.up: change column name billing_zone_history_id to correct billing_zones_history_id
  * 13041.up: add ICE preferences and wrap it all into an enum; make ipv4/ipv6 prefs an enum
  * 13042.up: add db-up script for migration and cleanup of legacy rtpproxy settings
  * 13042.up,13117.up: rename script to avoid naming conflict
  * 13140.up: make outbound_socket a peer-only preference; cleanup preference values

  [ rdieser ]
  * 12676.up: create error message Serever.System.RRDFoldersSearch
  * 12676.down: delete error message Serever.System.RRDFoldersSearch
  * 12714.up: Server.System.RRDSubfoldersSearch error up script
  * 12714.down: Server.System.RRDSubfoldersSearch error down script
  * 12714.down,12714.up: update in order to handle Server.System.RRDFilesSearch error
  * 12676.down,12676.up,12714.down,12714.up: remove Server.System.RRDFoldersSearch, Server.System.RRDSubfoldersSearch and Server.System.RRDFilesSearch

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Wed, 27 Mar 2013 14:50:01 +0100

ngcp-db-schema (2.7.1) unstable; urgency=low

  * 13194.up/down: fix cascaded deletion of trusted ips on subcriber termination

 -- Andreas Granig <agranig@sipwise.com>  Tue, 19 Mar 2013 11:43:52 +0100

ngcp-db-schema (2.7.0) unstable; urgency=low

  [ rfuchs ]
  * 10950.down,10950.up: add timestamp column to prepaid_costs table
  * 11318_not_replicated.down,11318_not_replicated.up: change sipstats db charset to latin1
  * 11565.down,11565.up: up/down scripts for adding mobile_push_registrations table
  * 11603_not_replicated.down,11603_not_replicated.up: convert voisniff tables to innodb
  * 11722_not_replicated.down,11722_not_replicated.up: repartition sipstats.statistics
  * 11729_not_replicated.down,11729_not_replicated.up: change sipstats partitioning
  * 3972.down,3972.up: fix up/down scripts
  * 3972.down: fix the fix
  * 3975.down,3975.up: fix up/down scripts
  * 0020_create_oss.up and 12 others: fix modify_timestamp to 1970 for voip_preferences in various places - WIP
  * 4063.down,4063.up: change the up script, not the down script
  * 10290.up: fix typo
  * 10203.up,10287.up,7260.up,7500.up,8408.up,9228.up: more fixing of timestamps
  * 4668.up: more fixing of timestamps
  * 4832.up and 21 others: more fixing of timestamps
  * 5737.up: fix typo
  * 9119.up: try this ugly hack to fix the timestamps
  * 5737.up: properly fix the typo this time
  * 5973.up: fix modify timestamp
  * 11722_not_replicated.up: use a different calculation to determine initial partition

  [ mprokop ]
  * 0010_create_bss.up and 12 others: Use '0' instead of now() for timestamps
  * 12162.up: fix broken quoting in italian translation

  [ agranig ]
  * 11379.down,11379.up: Add grants for carrier-db.
  * 11812.down,11812.up: Add source_ip field to cdr table.
  * 11817.down,11817.up: Add ip_header preference.
  * 11818.down,11818.up: Add privileges for sems_prepaid user.
  * 11812.down,11812.up: Add new CDR rows in one go.
  * 11819.down,11819.up: Add calling-card/call-thru tables.
  * 11819.up: Add foreign key constraint for uuid.

  [ jbonilla ]
  * 12117.up: update Spanish translation
  * 12162.up: Add italian translation strings

  [ apogrebennyk ]
  * 11188.down,11188.up: schema changes for Diversion & forwarding CLI configuration
  * 11581.down,11581.up: DB rev script for no_sipping preference
  * 12002.down,12002.up: add voip_sound_handles for calling card
  * 12061.down,12061.up: make allowed_ips_grp preference hidden
  * 12062.down,12062.up: mark [adm_]ncos_id preferences as dom_pref too (mantis:2041)
  * 12062.down,12062.up: make sure to update all 4 ncos preferences (mantis:2047)
  * 12144.down,12144.up: add missed prompt for callingcard

  [ cveigl ]
  * 10951.down,10951.up: add translations for "Client.Voip.NoSuchSubscriber" (mantis:2035)
  * 11039.down,11039.up: fix language string "Client.Syntax.InvalidSipUsernamePattern"
  * 11062.down,11062.up: fix broken triggers (discovered by dtiefnig; see mantis:2123 and mantis:2121)
  * 11245.down,11245.up: add attribute faxnumber to billing.contacts
  * 11350.down,11350.up: add preferences for (man_)allowed_ips to reanable this feature
  * 11350.up: change (man_)allowed_ips preferences to usr-only preferences

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Fri, 21 Dec 2012 10:27:38 +0100

ngcp-db-schema (2.6.5) unstable; urgency=low

  [jbonilla]
  * Fix provisioning-lcr transport discrepancies
  * Exec postinst if upgrading from 2.6.4

 -- Jon Bonilla <jbonilla@sipwise.com>  Mon, 03 Sep 2012 16:26:56 +0200

ngcp-db-schema (2.6.4) unstable; urgency=low

  [ Michael Prokop ]
  * Provide postinst to automatically update-db-schema on existing 2.6 systems

  [ jbonilla ]
  * Fix lcr_rule unique key creation/edition in db_revs
  * Fix kamailio.lcr_gw.group_id being droped/recreated with default values
  * Set provisioning.callee_pattern default '' to fix rule triggers
  * Sync provisioning and kamailio lcr rules between new and legacy 2.6 systems
  * Restart kamailio-proxy after fixing the db
  * Full sync provisioning and lcr tables. Cudos to agranig.
  * Drop duplicate rules for the same peering group

 -- Jon Bonilla <jbonilla@sipwise.com>  Thu, 30 Aug 2012 12:14:24 +0200

ngcp-db-schema (2.6.3) unstable; urgency=low

  * Make key on expires for pua non-unique. 

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Mon, 27 Aug 2012 17:53:25 +0200

ngcp-db-schema (2.6.2) unstable; urgency=low

  [ cveigl ]
  * add error codes for invalid filetype 

 -- Jon Bonilla <jbonilla@sipwise.com>  Thu, 23 Aug 2012 18:35:27 +0200

ngcp-db-schema (2.6.1) unstable; urgency=low

  * Install correct version of voip_phost_crepl_trig trigger. 

 -- Andrew Pogrebennyk <apogrebennyk@sipwise.com>  Mon, 20 Aug 2012 16:39:29 +0200

ngcp-db-schema (2.6.0) unstable; urgency=low

  [ rfuchs ]
  * 9625.down,9625.up: rev scripts for new voisniff db schema
  * 9630_not_replicated.down,9630_not_replicated.up: sanitize sipstats.mark table
  * 9665_not_replicated.down,9665_not_replicated.up: rev scripts to partition message_packets table
  * 9702_not_replicated.down,9702_not_replicated.up: changed sipstats partitioning scheme
  * 9703_not_replicated.down,9703_not_replicated.up: also repartition message_packets table. partitioning format hasn't changed, but the names have
  * 9733.down,9733.up: collectd plugin uses nagios user for db access, so grant select to sipstats.*

  [ dtiefnig ]
  * 8408.down,8408.up: replace emerg_ac by emergency_prefix, add emergency_suffix, drop svc_ac
  * 8846.down,8846.up: add index for rate-o-mat on cdr.rating_status column

  [ mprokop ]
  * changelog: Release new version 0.1.3
  * schema: create schmema directory
  * dump.db: ignore: modify dump.db to test upload procedure
  * ngcp-update-db-schema: Make code less ugly
  * 9458.up: Do not drop voip_vscs if it doesn't exist
  * control: wrap and sort items in Debian packaging files
  * ngcp-update-db-schema: Error out if a sript can not be read
  * ngcp-update-db-schema: Fix script order execution for scripts with >4 digits

  [ agranig ]
  * 8378_not_replicated.down,8378_not_replicated.up: Add statistics table.
  * 8466.down,8466.up: Add pattern column for r-uri matching.
  * 8466.up: Align kamailio.lcr_rule.request_uri length to from_uri length.
  * 8467.down,8467.up: Rename caller prefix to caller pattern and add callee pattern.
  * 8466.up: Make r-uri and empty string by default
  * 8878.down,8878.up: Add presence tables.
  * 9106.down,9106.up: Grant select privs for kamailio to new sound tables.
  * 9159.down,9159.up: Add announcement handles for block-in/out/ncos.
  * 9166.down,9166.up: Add sound handles for rest of rejection cases.
  * 9187.down,9187.up: Add codec column for music-on-hold.
  * 9188.down,9188.up: Add music_on_hold handle.
  * 9221.down,9221.up: Add preference and sound handle for rejecting em calls.
  * 9222.down,9222.up: Add emergency_cli preference.
  * r9228.down,r9228.up: Rename attribute to make new behavior more clear.
  * 9204.up: Use latin1 for now to work-around 1000byte key limit
  * 9205.up: Delete old entries from version before adding new ones.
  * 9256.down,9256.up: Add up/down scripts for outbound_socket pref.
  * 9303.down,9303.up: Add preferences for inbound NPN/UPN selection.
  * 9312.down,9312.up: Add preferences for driving outbound caller CLI.
  * 10290.down,10290.up: Add preferences for limiting calls per account.

  [ apogrebennyk ]
  * 8704.down,8704.up: add db rev scripts for session timer preferences
  * 8704.up: sst_refresh_method is not integer, so type=0
  * 8704.down: add missing db specification
  * 8704.down,8704.up: make sst_enable preference an enum
  * 8704.up: update sst preferences to the latest schema
  * 9119.down,9119.up: set "no" as default for sst_enable in dom/peer; add default method too
  * 9150.down,9150.up: add transport protocol select to peers (db rev scripts)
  * 9204.up,9205.up: update kamailio database for version 3.3
  * 9204.up,9205.up: fix engine & encoding for presence tables - WIP
  * 9205.up: more presence table with indexes that don't fix in 1000 bytes (utf8 issue)
  * r9228.down:9286),r9228.up:9286),r9228.down,r9228.up: avoid "r" in the beginning of file names (otherwise 0 is inserted into db)
  * 9675.down,9675.up: add mobile_push_enable preference
  * 9675.up: fix syntax
  * 9723.up: add "Use domain default" option to outbound CLI settings
  * 9723.down,9723.up: add downgrade script for r9723, some corrections
  * 9723.up: fix sql error
  * 9868.up: fix some discrepancies with vanilla kamailio 3.3 schema
  * 9204.down: add missing kamailio 3.3->3.1 downgrade script
  * 9204.down: default value of address.grp in 3.1 was '0' (testing rocks)
  * 9868.up: keep lcr_gw.group_id column for now..
  * increase length of rewrite rule regexp fields
  * somewhat tune up the cli related preferences
  * backward-compatible defaults: NPN is default for outbound_pai, UPN for outbound_from_user.
  * update cli & user_cli preferences description.
  * drop omit_outbound_displayname preference (obsolete since r9312)
  * return column lcr_gw.group_id, update key on lcr_rule to include request_uri
  * 10268.down,10268.up: db rev script for extension_in_npn preference
  * 10272.down,10272.up: add "no_credit" sound handle


  [ cveigl ]
  * 8461.down,8461.up,DB.pm,Voip.pm,subscriber.pm: allow empty sip-uri
  * 8629.down,8629.up: up/down scripts
  * 8889.down,8889.up: enhanced enum type
  * 8889.up: add example enum-preference
  * 8629.up,9069.down,9069.up: oss/bss support for sound sets
  * 9086.down,9086.up: enable default enum-option; propagate changes in voip_preferences_enum.value
  * 9114.down,9114.up: add attribute "description" to sound sets
  * 9154.down,9154.up: add support for loopplay flag of soundfile handle
  * 9249.down,9249.up: fix broken trigger
  * 9458.down,9458.up: drop unused tables voip_vscs and voip_audio_files
  * 10287.down,10287.up: necessary db-updates according to r10287 (see also: mantis:473)
  * 10331.down,10331.up: make provisioning.voip_subscribers.webusername unique (see mantis:1913)
  * 10332.down,10332.up: add a couple of language strings
  * 10287.up: the "+" was optional for cli-preferences. update data therefore with or without it


 -- Jon Bonilla <jbonilla@sipwise.com>  Fri, 10 Aug 2012 15:45:45 +0200

ngcp-db-schema (0.1.3) unstable; urgency=low

  * Drop grant specific code from ngcp-update-db-schema

 -- Michael Prokop <mprokop@sipwise.com>  Thu, 12 Apr 2012 14:57:08 +0200

ngcp-db-schema (0.1.2) unstable; urgency=low

  * Drop unnecessary postinst script
  * Execute GRANT statement as sipwise user

 -- Michael Prokop <mprokop@sipwise.com>  Thu, 12 Apr 2012 00:07:44 +0200

ngcp-db-schema (0.1.1) unstable; urgency=low

  * Connect as user sipwise to ngcp database.

 -- Michael Prokop <mprokop@sipwise.com>  Wed, 11 Apr 2012 18:33:21 +0200

ngcp-db-schema (0.1.0) unstable; urgency=low

  * Initial release.

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 03 Apr 2012 17:02:06 +0200
